Index: /extensions/FacebookPlug/Plugin/language/ar_SA/common.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/ar_SA/common.lang.php	(revision 8644)
+++ /extensions/FacebookPlug/Plugin/language/ar_SA/common.lang.php	(revision 8644)
@@ -0,0 +1,31 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | FacebookPlug - a Piwigo Plugin                                        |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+if (!defined('PHPWG_ROOT_PATH'))
+{
+  die('Hacking attempt!');
+}
+
+// Arabic
+$lang['Join Facebook Piwigo group'] = ' أنضم معنا في مجموعة Piwigo على الفيس بوك';
+$lang['Via Facebook Piwigo application'] = 'تطبيق Piwigo على الفيس بوك';
+$lang['Share on Facebook'] = 'شارك اصدقائك على الفيس بوك بهذا';
+$lang['Upload photo on Facebook'] = 'حمل الصورة إلى حسابك في الفيس بوك';
+?>
Index: /extensions/FacebookPlug/Plugin/language/ar_SA/index.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/ar_SA/index.php	(revision 8644)
+++ /extensions/FacebookPlug/Plugin/language/ar_SA/index.php	(revision 8644)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | FacebookPlug - a Piwigo Plugin                                        |
+// | Copyright (C) 2010-2011 Ruben ARNAUD - rub@piwigo.org                 |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>