Index: extensions/gally/gally-black-graphite/language/de_DE/index.php
===================================================================
--- extensions/gally/gally-black-graphite/language/de_DE/index.php	(revision 8646)
+++ extensions/gally/gally-black-graphite/language/de_DE/index.php	(revision 8646)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/gally/gally-black-graphite/language/de_DE/theme.lang.php
===================================================================
--- extensions/gally/gally-black-graphite/language/de_DE/theme.lang.php	(revision 8646)
+++ extensions/gally/gally-black-graphite/language/de_DE/theme.lang.php	(revision 8646)
@@ -0,0 +1,10 @@
+<?php
+
+$lang['gally_menu_1'] = 'Menu';
+$lang['gally_menu_1_desc'] = 'Diese Seite erlaubt Ihnen die Eigenschaften des Galeriemenüs zu definieren'; 
+$lang['gally_expand_menu'] = 'Menü erweitern';
+$lang['gally_expand_menu_desc'] = 'Diese Option ermöglicht es Ihnen, das vollständige Menü der Kategorien / Unterkategorien zu entfalten.'; 
+$lang['gally_expand_menu_yes'] = 'Das Menü erweitern'; 
+$lang['gally_expand_menu_no'] = 'Das Menü erweitern nicht erweitern';
+
+?>
Index: extensions/gally/gally-black-graphite/language/it_IT/index.php
===================================================================
--- extensions/gally/gally-black-graphite/language/it_IT/index.php	(revision 8646)
+++ extensions/gally/gally-black-graphite/language/it_IT/index.php	(revision 8646)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/gally/gally-black-graphite/language/it_IT/theme.lang.php
===================================================================
--- extensions/gally/gally-black-graphite/language/it_IT/theme.lang.php	(revision 8646)
+++ extensions/gally/gally-black-graphite/language/it_IT/theme.lang.php	(revision 8646)
@@ -0,0 +1,10 @@
+<?php
+
+$lang['gally_menu_1'] = 'Menù';
+$lang['gally_menu_1_desc'] = 'Questa pagina consente di definire le proprietà del menu della galleria'; 
+$lang['gally_expand_menu'] = 'Espandere menù';
+$lang['gally_expand_menu_desc'] = 'Questa opzione vi permette di sviluppare il menu completo delle categorie / sottocategorie'; 
+$lang['gally_expand_menu_yes'] = 'Espandere il menù'; 
+$lang['gally_expand_menu_no'] = 'Non espandere il menù';
+
+?>