Index: extensions/ContestResults/language/en_UK/description.txt
===================================================================
--- extensions/ContestResults/language/en_UK/description.txt	(revision 8650)
+++ extensions/ContestResults/language/en_UK/description.txt	(revision 8650)
@@ -0,0 +1,1 @@
+Add contests management pages
Index: extensions/ContestResults/language/en_UK/plugin.lang.php
===================================================================
--- extensions/ContestResults/language/en_UK/plugin.lang.php	(revision 7974)
+++ extensions/ContestResults/language/en_UK/plugin.lang.php	(revision 8650)
@@ -64,13 +64,11 @@
 	<b>Caution :</b> the contest doesn't switch automaticaly to the status 'finished' when the end date is reached !";
 $lang['CR_help_visible'] = "If the contest is 'unvisible' only <b>administrators</b> can see it.";
-$lang['CR_help_summary'] = "The summary is only displayed in the general contest page.<br/>
+$lang['CR_help_summary'] = "The summary is only displayed in the general contest page.
 	<br/>";
-$lang['CR_help_textareas'] = "- These four areas allow you to describe the contest.<br/>
-	- For each area you can choose the displaying according to the contest status.<br/>
-	<br/>";
+$lang['CR_help_textareas'] = "- These four areas allow you to describe the contest.
+	- For each area you can choose the displaying according to the contest status.";
 $lang['CR_help_results'] = "- Descriptions are displayed on each pictures pages and on the contest page for the first three.<br/>
 	- Sort elements by drag-and-drop them.<br/>
-	- Hover this icon <img src='".CR_PATH."admin/template/image/images.png'/> to view the picture that corresponds to the id.<br/>
-	<br/>";
+	- Hover this icon <img src='".CR_PATH."admin/template/image/images.png'/> to view the picture that corresponds to the id.<br/>";
 
 ?>
Index: extensions/ContestResults/language/lv_LV/description.txt
===================================================================
--- extensions/ContestResults/language/lv_LV/description.txt	(revision 8650)
+++ extensions/ContestResults/language/lv_LV/description.txt	(revision 8650)
@@ -0,0 +1,1 @@
+Pievieno konkursu pārvaldības lapas
Index: extensions/ContestResults/language/lv_LV/index.php
===================================================================
--- extensions/ContestResults/language/lv_LV/index.php	(revision 8650)
+++ extensions/ContestResults/language/lv_LV/index.php	(revision 8650)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/ContestResults/language/lv_LV/plugin.lang.php
===================================================================
--- extensions/ContestResults/language/lv_LV/plugin.lang.php	(revision 8650)
+++ extensions/ContestResults/language/lv_LV/plugin.lang.php	(revision 8650)
@@ -0,0 +1,73 @@
+<?php
+
+$lang['Contests'] = 'Konkursi';
+$lang['CR_edit_tab'] = 'Rediģēt konkursu';
+$lang['CR_delete'] = 'Dzēst konkursu';
+$lang['CR_delete_result'] = 'Dzēst elementu';
+$lang['CR_manage_tab'] = 'Konkursu pārvaldība';
+$lang['CR_new_tab'] = 'Pievienot jaunu konkursu';
+$lang['CR_results_tab'] = 'Konkursa rezultāti';
+$lang['CR_pending_title'] = 'Vēl nepabeigtie konkursi';
+$lang['CR_finished_title'] = 'Pabeigtie konkursi';
+$lang['CR_results'] = 'Rezultāti';
+$lang['CR_go'] = 'Iet uz konkursa lapu';
+$lang['CR_title'] = 'Nosaukums';
+$lang['CR_status'] = 'Statuss';
+$lang['CR_dateB'] = 'Sākuma datums';
+$lang['CR_dateE'] = 'Beigu datums';
+$lang['CR_logo'] = 'Logo';
+$lang['CR_banner'] = 'Baneris';
+$lang['CR_pending'] = 'Vēl nepabeigts';
+$lang['CR_finished'] = 'Pabeigts';
+$lang['CR_presentation'] = 'Prezentācija';
+$lang['CR_rules'] = 'Noteikumi';
+$lang['CR_prices'] = 'Cenas';
+$lang['CR_final'] = 'Beigšana';
+$lang['CR_summary'] = 'Kopā';
+$lang['CR_visibility'] = 'Redzams, ja konkurss ir';
+$lang['CR_textareas'] = 'Konkursa apraksts';
+$lang['CR_new'] = 'Jauns konkurss';
+$lang['CR_addfield'] = 'Pievienot elementu';
+$lang['CR_no_result'] = 'Nav reģistrēta elementa';
+$lang['CR_no_contest'] = 'Nav reģistrēta konkursa';
+$lang['CR_image_no'] = 'Attēls n°';
+$lang['CR_author'] = 'Autors';
+$lang['CR_comment'] = 'Komentārs';
+$lang['CR_rank'] = 'Novērtējums';
+$lang['CR_period'] = 'Periods';
+$lang['CR_visible'] = 'Redzams';
+$lang['CR_nopublic'] = 'Šī lapa nav publiski pieejama !';
+$lang['CR_notavailable'] = 'Šis konkurss nav pieejams';
+$lang['CR_id_unknown %d'] = "Attēls n°%d neeksistē";
+
+$lang['CR_order_1'] = '1.';
+$lang['CR_order_2'] = '2.';
+$lang['CR_order_3'] = '3.';
+$lang['CR_order_sup'] = '.';
+
+$lang['CR_menubar_mode'] = 'Pievienot Konkursa Rezultātus izvēlnei';
+$lang['CR_menubar_link'] = 'Pievienot saiti uz esošu izvēlnes bloku';
+$lang['CR_menubar_link_display'] = 'Rādīt saiti sekojošos blokos';
+$lang['CR_menubar_block'] = 'Jauns izvēlnes bloks';
+$lang['CR_menubar_block_number'] = 'Blokā attēlojamo konkursu skaits';
+
+$lang['CR_help_lang'] = (CR_ED_state == 'active') ? "Iespējasm lietot HTML un multivalodu aprakstus." : "Varat lietot HTML.";
+	//<span style='font-size:0.8em;'><br/><br/>
+	// Multilvalodu apraksts ir izvietots starp [lang=xx] un [/lang] iezīmēm (tagiem), kur xx ir valodas kods (piemēram en, es, fr). Ir arī 2 īpašas valodas : [lang=default] un [lang=all].
+	//<br/><br/>
+	// Īpašā valoda pēc noklusējuma (default) : ja nebūs pieejams apraksts lietotāja izvēlētajā valodā, tad tiks lietots apraksts pēc noklusējuma noklusējuma valodā. Ja [lang=default] neeksistē, viss ārpus [lang] iezīmēm tiks uztverts kā apraksts pēc noklusējuma.
+	//<br/><br/>
+	// Īpašā valoda visi (all) : viss, kas atrodas starp iezīmēm [lang=all] tiks iekļauts aprakstā, veinalga kāda ir konekcijā esošā lietotāja definētā valoda. Tas galvenokārt ir noderīgi, ja aprakstā tiek iekļauts HTML/JavaScript kods.";
+
+$lang['CR_help_title'] = "";
+$lang['CR_help_status'] = "Kad konkurss ir Pabeigts, tā rezultāti tiek atainoti konkursa lapā un tiek aktivēts marķieris <span style='color:#a00;'>(Pabeigts)</span>.
+	Brīdinājums : konkurss, sasniedzot tā beigu datumu, automātiski nepieņem statusu 'Pabeigts' !";
+$lang['CR_help_visible'] = "Ja konkurss ir 'neredzams' (unvisible), to var redzāt tikai administrators .";
+$lang['CR_help_summary'] = "Kopsavilkums tiek attēlots tikai konkursa galvenajā lapā.
+	<br/>";
+$lang['CR_help_textareas'] = "- Šie četri apgabali dod jums iespēju aprakstīt konkursu.
+	- Katram apgabalam, ņemot vērā konkursa statusu, iespējams izvēlēties tā attēlojumu.";
+$lang['CR_help_results'] = "- Apraksti tiek rādīti uz katras attēla lapas un uz konkursa lapas - pirmajiem trim.
+	- Kārtot elementus ar (velc un met) drag-and-drop metodi.
+	- Uzej ar peli uz ikonas, src='".CR_PATH."admin/template/image/images.png' _fcksavedurl='".CR_PATH."admin/template/image/images.png'/> lai redzētu attēlu, kas atbilst id.";
+?>