Index: trunk/language/cs_CZ/admin.lang.php
===================================================================
--- trunk/language/cs_CZ/admin.lang.php	(revision 8635)
+++ trunk/language/cs_CZ/admin.lang.php	(revision 8651)
@@ -50,6 +50,4 @@
 $lang['%d users'] = '%d uživatelů';
 $lang['%d waiting for validation'] = '%d čeká na schválení';
-$lang['%d waiting pictures rejected'] = '%d fotografií odmítnuto';
-$lang['%d waiting pictures validated'] = '%d fotografií schváleno';
 $lang['Actions'] = 'Akce';
 $lang['Activate'] = 'Aktivovat';
@@ -92,5 +90,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Poslat e-mail administrátorovi při vložení nového komentáře';
 $lang['Email admins when a comment requires validation'] = 'Poslat e-mail administrátorovi při vložení nového komentáře vyžadujícího schválení.';
-$lang['Email admins when a picture is uploaded'] = 'Poslat e-mail administrátorovi při nahrání nové fotografie.';
 $lang['Empty caddie'] = 'Odstranit obsah košíku';
 $lang['Environment'] = 'Prostředí';
@@ -151,5 +148,4 @@
 $lang['Rating by guests'] = 'Hodnocení hosty';
 $lang['Rating'] = 'Hodnocení';
-$lang['Reject All'] = 'Zamítnout všechny';
 $lang['Reject'] = 'Zamítnout';
 $lang['Representant'] = 'Reprezentant';
@@ -177,5 +173,4 @@
 $lang['User comments validation'] = 'Schválení komentářů uživatelů';
 $lang['Users'] = 'Uživatelé';
-$lang['Validate All'] = 'Schválit všechny';
 $lang['Validate'] = 'Schválit';
 $lang['Validation'] = 'Schválení';
@@ -201,5 +196,4 @@
 $lang['Public / Private'] = 'Veřejná / Soukromá';
 $lang['Manage authorizations for selected albums'] = 'Nastavit oprávnění pro vybraná alba';
-$lang['Select uploadable albums'] = 'Vyber uploadovatelná alba';
 $lang['Virtual album added'] = 'Virtuální album přidáno';
 $lang['Virtual album deleted'] = 'Virtuální album odstraněno';
@@ -220,5 +214,4 @@
 $lang['edit album permissions'] = 'editace oprávnění album';
 $lang['Album updated successfully'] = 'Informace o album uloženy.';
-$lang['Authorize upload'] = 'Povolit nahrávání fotografií';
 $lang['elements per page'] = 'Položek na stránce';
 $lang['elements'] = 'Položky';
@@ -366,5 +359,4 @@
 $lang['Thumbnail creation'] = 'Vytvořit náhledy';
 $lang['Database synchronization with files'] = 'Synchronizace databáze se soubory';
-$lang['Pictures waiting for validation'] = 'Fotografie čekající na schválení';
 $lang['all'] = 'Vše';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'Fotografie bez náhledu (pouze jpeg nebo png)';
@@ -556,6 +548,4 @@
 $lang['Purge compiled templates'] = 'Provést údržbu šablon';
 $lang['Upload'] = 'Nahrát fotografie';
-$lang['Show upload link every time'] = 'Vždy zobrazit odkaz pro nahrání fotografie';
-$lang['User access level to upload'] = 'Povolit uživatelům nahrávat fotografie na server';
 $lang['ACCESS_0'] = 'Volný přístup';
 $lang['ACCESS_1'] = 'Přístupné všem';
@@ -729,5 +719,4 @@
 $lang['The following tag was deleted'] = 'Následující klíčové slovo byl odstraněn';
 $lang['Miscellaneous'] = 'Různé';
-$lang['User Upload'] = 'Uživatelské nahrání fotografií';
 $lang['Virtual Links'] = 'Virtuální odkazy';
 $lang['There is no other language available.'] = 'Není dostupný žádný další jazyk.';
Index: trunk/language/cs_CZ/common.lang.php
===================================================================
--- trunk/language/cs_CZ/common.lang.php	(revision 8635)
+++ trunk/language/cs_CZ/common.lang.php	(revision 8651)
@@ -49,6 +49,4 @@
 $lang['%d new user'] = '%d nový uživatel';
 $lang['%d new users'] = '%d nových uživatelů';
-$lang['%d waiting element'] = '%d čekající objekt';
-$lang['%d waiting elements'] = '%d čekajících objektů';
 $lang['About'] = 'O galerii';
 $lang['All tags'] = 'Všechna klíčová slova';
@@ -326,5 +324,4 @@
 $lang['Picture name: %s'] = '*Název fotografie: %s';
 $lang['Creation date: %s'] = 'Datum vytvoření: %s';
-$lang['Waiting page: %s'] = 'Čekání na stránku: %s';
 $lang['Picture uploaded by %s'] = 'Fotografie nahrána %s';
 
Index: trunk/language/cs_CZ/help/help_user_upload.html
===================================================================
--- trunk/language/cs_CZ/help/help_user_upload.html	(revision 8635)
+++ 	(revision )
@@ -1,18 +1,0 @@
-<p>Také uživatelé mohou nahrávat své fotografie.</p>
-
-<ol>
-
-  <li>Povolit nahrávání lze na jakékoliv fyzické kategorii
-  (<span class="pwgScreen">Administrace &raquo; Kategorie &raquo; Správa
-  &raquo; upravit</span>, nebo <span class="pwgScreen">Administrace &raquo;
-  Kategorie &raquo; Vlastnosti &raquo; Nahrát fotografie</span>). Virtual categories
-  can't receive any upload.</li>
-
-  <li>Give write access on corresponding directories.</li>
-
-</ol>
-
-<p>Photos uploaded by users are not directly visible on the website. An
-administrator must validate uploaded photos
-in <span class="pwgScreen">Administration &raquo; Photos &raquo;
-Waiting</span> to accept or reject the proposed photos.</p>