Index: /extensions/FacebookPlug/ToDo.txt
===================================================================
--- /extensions/FacebookPlug/ToDo.txt	(revision 8653)
+++ /extensions/FacebookPlug/ToDo.txt	(revision 8654)
@@ -28,4 +28,5 @@
 => pas sur
 Essayer de mettre les fb:admins
+Bien indiquer que ca sert pour les statistics: http://www.facebook.com/insights/
 
 Réessayer le mode async avec les modifs dans le fichier js en async
@@ -66,5 +67,16 @@
 Rajouter un lien vers les forums sur la page admin
 
+une connexion sur la galerie basé sur lidentification de Facebook
+=> sauvegarde de l'id Facebook pour faire le lien entre les deux. Si on est connecté à facebook, on est identifié, sinon on passe par le mode classique
+On peut changer son id sur la page profile
+On peut se connecter sur index ou page de connexion soit normalement soit par facebook
+Message en haut et/ou bas de pas pour se connecter en FB (paramètrable)
+Message popup mais une seule fois (paramètrable + blocage du message en base avec le profile id)
+Option pour empécher la connexion classique et ne faire que de la connexion FB
+Afficher la page d'acceptation de l'application dans un pop ou dans la continiuté du site => continuité du site en passant les bons paramètre
+Afficher le bouton login des plugins sociaux
 
+si les tests sur fb:og:admin sont concluant le rajouter dans la page config en le renseignant automatique à la demande (detection du champs vide et question en popup + bouton pour mettre à jour le champs)
+og:admin concluant si on peut le webmaster peut supprimer les commentaires (et pas seulement moi)
 
 Refaire des tests sans avec le code application à vide pour voir ce qui fonctionne ou fonctionne pas
@@ -84,21 +96,48 @@
 Voir avec Radu pourquoi en trunk, les icones sont mal placés;
 
+Mettre une liste pour le bouton upload dans la partie conf (liste basée sur level des persmissions)
+
+Inclure le code source du upload server dans le plugin pour l'utiliser avec l'appid en configuration
+
+Mettre une option faire apparaitre le fb:appid et indiquer qu'il le faut le faire uniquement si c'est sur le même domaine que son application
+
+Rajouter un admin un lien vers http://developers.facebook.com/tools/lint/ ou bien le mettre sur chaque page pour les admins
+
+Pouvoir choisir son image pour les catégories en évitant de prendre au hasard (solution de contourment le $page['fbp']['og']['image']
+=> soit le plus prendre au hazard
+=> soit ??
+=> donner le choix, entre aux hasard des réprensative, ou la plus vue, mieux noté etc...
+=> soit donner un id d'image pour avoir og/image
+Bien voir le comportement selon qu'on est dans index ou dans une categorie
+
+
+Réssayer http://developers.facebook.com/tools/lint/?url=http://gallery.lovefamily.fr/Piwigo/picture.php%3F%252F24885
+pour voir si on a bien 2 admins!
+Mettre que ruben.arnaud comme admin
+
+On my site I'm using the Lightbox plugin to present my photo's.  Unfortunately my users cannot indicate they like my photo's for  Facebook. Only when I select 'slideshow' and stop this I'm able to use it.
+Will there be an option in the (near) future to use it in the Lightbox plugin as well? 
+
 ----------------------------------------------------------------------------
+Révision globale:
 
-Révision globale:
+A new version is available [Revision 1.0.8653]:
+
+Functionnalities:
 -----------------
-A new version is available [Revision 1.0.8513]:
-
-Functionnality:
----------------
-N/A
+Language: add ar_SA thanks to mohammed
 
 Technical:
 ----------
-Rollback: Reuse old method to share link
+Fix language detection
+Fix picture buttons without social plugin
+
+Tips:
+-----
+N/A
 
 Next version?:
 --------------
-
+N/A
 
 [url=http://demo.piwigo.net/]Try ;-)[/url]
@@ -107,17 +146,22 @@
 ------------------------------------------------------------------------------
 
-Une nouvelle version est disponible [Revision 1.0.8513]:
+Une nouvelle version est disponible [Revision 1.0.8653]:
 
 Fonctionnalités:
 ----------------
-N/A
+Langage: Ajout de ar_SA merci à mohammed
 
 Technique:
 ----------
-Retour arrière: utilisation de la méthode précedente pour partager un lien
+Correction: Detection du langage
+Correction: Utilisation des boutons sur la page image sans plugin social
 
+Astuces:
+-----
+N/A
 
 Prochaine version?:
 --------------
+N/A
 
 [url=http://demo.piwigo.net/]Pour essayer ;-)[/url]
@@ -134,3 +178,2 @@
 Dev en cours:
 -------------
-Rollback: Reuse old method to share link.