Index: /trunk/language/en_UK/help/cat_modify.html
===================================================================
--- /trunk/language/en_UK/help/cat_modify.html	(revision 8657)
+++ /trunk/language/en_UK/help/cat_modify.html	(revision 8658)
@@ -5,6 +5,6 @@
 <ul>
 
-  <li><strong>name</strong>: rename the category (a virtual rename in case 
-  of a physical category).</li>
+  <li><strong>name</strong>: rename the album (a virtual rename in case 
+  of a physical album).</li>
 
   <li><strong>description</strong>: short text giving a general idea of the content,
@@ -15,6 +15,6 @@
 <h3>Move</h3>
 
-<p>If the category is virtual, you can move it. Moving a category means
-changing its parent category.</p>
+<p>If the album is virtual, you can move it. Moving a album means
+changing its parent album.</p>
 
 <h3>Options</h3>
@@ -23,16 +23,16 @@
 
   <li><strong>Access type</strong>: Permissions management. If you make a
-  category private, all its child categories becomes private. If you make a
-  category public, all its parent categories becomes public.</li>
+  album private, all its child albums becomes private. If you make a
+  album public, all its parent albums becomes public.</li>
 
-  <li><strong>Lock</strong>: The category and its sub-categories will
+  <li><strong>Lock</strong>: The album and its sub-albums will
   be temporary disabled for maintenance.</li>
 
-  <li><strong>Comments</strong>: Authorize users to comment elements of this
-  category.</li>
+  <li><strong>Comments</strong>: Authorize users to comment photos of this
+  album.</li>
 
   <li><strong>Authorize upload</strong>: Authorize users to upload
-  images files. This option is available for physical (not
-  virtual) categories only .</li>
+  photos files. This option is available for physical (not
+  virtual) albums only .</li>
 
 </ul>
@@ -43,5 +43,5 @@
 <span class="pwgScreen">Public/Private</span>, <span
 class="pwgScreen">Representative</span> available from <span
-class="pwgScreen">Administration, Categories, Properties</span>).</p>
+class="pwgScreen">Administration &raquo; Albums &raquo; Properties</span>).</p>
 
 <h3>Sort order</h3>
@@ -49,9 +49,9 @@
 <p>Use the default images sort order.</p>
 
-<p>Indicate whether this sort order will apply to subcategories also.</p>
+<p>Indicate whether this sort order will apply to subalbums also.</p>
 
-<p>Select specific sorting criteria to be used with this category.</p>
+<p>Select specific sorting criteria to be used with this album.</p>
 <ul>
-<li><strong>Creation date</strong>: Picture shooting date</li>
+<li><strong>Creation date</strong>: Photo shooting date</li>
 <li><strong>Post date</strong>: Synchronization date</li>
 <li><strong>Average rate (*)</strong>: Average rate could be changed by the visitor rating</li>
@@ -66,16 +66,15 @@
 <h3>Representant</h3>
 
-<p>The category representative is the thumbnail displayed on the main page (<span class="pwgScreen">category.php</span>) to represent
-the category when
-it contains only sub-categories and no direct element (just as the root category).</p>
-
-<p>There are 4 different ways to set the representative picture of a category :</p>
+<p>The album representative is the thumbnail displayed on the main page (<span class="pwgScreen">category.php</span>) to represent
+the album when
+it contains only sub-albums and no direct photo (just as the root album).</p>
+photo of a album :</p>
 
 <ul>
 
-  <li><span class="pwgScreen">Picture page</span>: one of the action buttons let you set the current picture as the representative for the
-  displayed category. This button is available only for administrators.</li>
+  <li><span class="pwgScreen">Photo page</span>: one of the action buttons let you set the current photo as the representative for the
+  displayed album. This button is available only for administrators.</li>
 
-  <li><span class="pwgScreen">Modify informations about a picture</span> in
+  <li><span class="pwgScreen">Modify informations about a photo</span> in
   administration. This screen can be reached from <span
   class="pwgScreen">picture.php</span> or <span class="pwgScreen">Batch
@@ -83,5 +82,5 @@
   details.</li>
 
-  <li><span class="pwgScreen">Administration, Categories, Properties,
+  <li><span class="pwgScreen">Administration &raquo; Albums &raquo; Properties,
   Representative</span>. See the help of this screen for details.</li>
 
@@ -95,15 +94,15 @@
 
 <p>In default mode (<code>allow_random_representative</code> set to false),
-each category containing at least one element is represented by a fixed
-element. Once set (at category creation), the representative changes only
+each album containing at least one element is represented by a fixed
+element. Once set (at album creation), the representative changes only
 when an administrator ask for it. If the representative is not appropriate,
 you can ask to <strong>Find a new representant by random</strong>.</p>
 
 <p>If the <code>allow_random_representative</code> configuration parameter is
-set to true, a category containing elements may have no fixed
+set to true, a category containing photos may have no fixed
 representant. Just use <strong>Delete representant</strong> button.</p>
 
-<p>If the category contains only sub-categories and no element, it can nonetheless be represented by any element thanks to <span class="pwgScreen">Modify
-informations about a picture</span> screen. The only option on the current screen
+<p>If the album contains only sub-albums and no photo, it can nonetheless be represented by any element thanks to <span class="pwgScreen">Modify
+informations about a photo</span> screen. The only option on the current screen
 is the <strong>Delete representant</strong> button.</p>
 
@@ -112,17 +111,17 @@
 <ul>
 
-<li><strong>Virtual album name</strong>: Name of the new category to be created, 
-all pictures of the current category will be linked to the new one.</li>
+<li><strong>Virtual album name</strong>: Name of the new album to be created, 
+all photos of the current category will be linked to the new one.</li>
 
-<li><strong>Parent album</strong>: Where the new category will be, 
+<li><strong>Parent album</strong>: Where the new album will be, 
 leave empty to create it at root.</li>
 
 </ul>
 
-<h3>Link all category elements to existing categories</h3>
+<h3>Link all album photos to existing albums</h3>
 
 <ul>
 
-<li><strong>Categories</strong>: Choose the destination category.</li>
+<li><strong>Albums</strong>: Choose the destination album.</li>
 
 </ul>