Index: trunk/language/ar_SA/common.lang.php
===================================================================
--- trunk/language/ar_SA/common.lang.php	(revision 8651)
+++ trunk/language/ar_SA/common.lang.php	(revision 8665)
@@ -41,6 +41,6 @@
 $lang['%d hit'] = ' المشاهد %d ';
 $lang['%d hits'] = ' المشاهدين %d ';
-$lang['%d new image'] = '%d صورة جديدة';
-$lang['%d new images'] = '%d صور جديدة';
+$lang['%d new photo'] = '%d صورة جديدة';
+$lang['%d new photos'] = '%d صور جديدة';
 $lang['%d new user'] = '%d مسخدم جديد';
 $lang['%d new users'] = '%d مستخدمين جدد';
@@ -108,5 +108,5 @@
 $lang['Search tags'] = 'كلمات البحث';
 $lang['Search'] = 'بحث';
-$lang['See available tags'] = 'أنظر في الكلمات الدلائلية';
+$lang['display available tags'] = 'أنظر في الكلمات الدلائلية';
 $lang['Send new password'] = 'ارسال كلمة مرور جديدة';
 $lang['Since'] = 'منذ';
@@ -125,5 +125,5 @@
 $lang['You are not authorized to access the requested page'] = 'لم تقم بتسجيل الدخول او انك غير مشترك  او .. غير مصرح لك';
 $lang['add to caddie'] = 'اضفها الي السلة';
-$lang['add this image to your favorites'] = 'اضف هذه الصوة لمفضلتك ';
+$lang['add this photo to your favorites'] = 'اضف هذه الصوة لمفضلتك ';
 $lang['Administration'] = 'الإدارة';
 $lang['all'] = 'كل';
@@ -136,9 +136,9 @@
 $lang['posted on %s'] = 'اضيفت لـ . %s';
 $lang['Best rated'] = 'افضل تصويت';
-$lang['display best rated items'] = 'اعرض الصور الاكثر تقيما من قبل المشاهدين';
+$lang['display best rated photos'] = 'اعرض الصور الاكثر تقيما من قبل المشاهدين';
 $lang['caddie'] = 'السلة';
 $lang['Calendar'] = 'التقويم';
 $lang['All'] = 'الجميع';
-$lang['display each day with pictures, month per month'] = 'أعرض جميع صور هذا اليوم ،شهريا';
+$lang['display each day with photos, month per month'] = 'أعرض جميع صور هذا اليوم ،شهريا';
 $lang['View'] = 'عرض';
 $lang['chronology_monthly_calendar'] = 'تقويم شهري';
@@ -172,5 +172,5 @@
 $lang['day'][6] = 'السبت';
 $lang['Default'] = 'افتراضي';
-$lang['delete this image from your favorites'] = 'أزل هذه الصورة من مفضلتك';
+$lang['delete this photo from your favorites'] = 'أزل هذه الصورة من مفضلتك';
 $lang['Delete'] = 'أحذف';
 $lang['descending'] = 'تنازلي';
@@ -180,6 +180,6 @@
 $lang['wrong date'] = 'تاريخ خطأ';
 $lang['excluded'] = 'استبعاد';
-$lang['My favorites'] = 'مفضلتي';
-$lang['display my favorites pictures'] = 'اعرض صور المفضلة';
+$lang['Your favorites'] = 'مفضلتي';
+$lang['display your favorites photos'] = 'اعرض صور المفضلة';
 $lang['Favorites'] = 'المفضلات';
 $lang['First'] = 'الأولى';
@@ -189,6 +189,6 @@
 $lang['Hello'] = 'مرحبا بك.';
 $lang['available for administrators only'] = 'متاح للأدارين فقط';
-$lang['shows images at the root of this album'] = 'اعرض  جميع صور هذا الالبوم';
-$lang['See last users comments'] = 'شاهد آخر التعليقات';
+$lang['display this album'] = 'اعرض  جميع صور هذا الالبوم';
+$lang['display last user comments'] = 'شاهد آخر التعليقات';
 $lang['customize the appareance of the gallery'] = 'تخصيص معلوماتك الشخصية';
 $lang['search'] = 'بحث';
@@ -227,5 +227,5 @@
 $lang['month'][9] = 'سبتمبر';
 $lang['Most visited'] = 'الصور الأكثر مشاهدة';
-$lang['display most visited pictures'] = 'أعرض الصور الاكثر مشاهدة';
+$lang['display most visited photos'] = 'أعرض الصور الاكثر مشاهدة';
 $lang['The number of images per row must be a not null scalar'] = 'عدد الصور لكل صف لا يجب ان يكون فارغ';
 $lang['Number of images per row'] = 'عدد الصورلكل صف';
@@ -234,5 +234,5 @@
 $lang['Unknown identifier'] = 'معرف مجهول';
 $lang['New password'] = 'كلمة مرور جديدة';
-$lang['Rate this picture'] = 'قيم هذه الصورة';
+$lang['Rate this photo'] = 'قيم هذه الصورة';
 $lang['Next'] = 'التالي';
 $lang['no rate'] = 'لم يتم تقيم الصورة';
@@ -247,11 +247,11 @@
 $lang['Preferences'] = 'التفضيلات';
 $lang['Previous'] = 'الصورة السابقة';
-$lang['Random pictures'] = 'صورة عشوائية';
-$lang['display a set of random pictures'] = 'عرض مجموعة من الصورة العشوائية';
+$lang['Random photos'] = 'صورة عشوائية';
+$lang['display a set of random photos'] = 'عرض مجموعة من الصورة العشوائية';
 $lang['Recent albums'] = 'الألبومات الأخيرة';
 $lang['display recently updated albums'] = 'عرض احدث الألبومات الحالية';
 $lang['Recent period'] = 'الفترة الاخيرة';
-$lang['Recent pictures'] = 'الصور الاخيرة';
-$lang['display most recent pictures'] = 'عرض أحدث الصور';
+$lang['Recent photos'] = 'الصور الاخيرة';
+$lang['display most recent photos'] = 'عرض أحدث الصور';
 $lang['Redirection...'] = 'إعادة التوجيه .....';
 $lang['Please, enter a login'] = 'من فضلك ، سجل دخولك';
@@ -288,6 +288,6 @@
 $lang['Specials'] = 'احصائيات';
 $lang['SQL queries in'] = 'استفسارات في SQL';
-$lang['display only recently posted images'] = 'اعرض الصور المضافة حديثا';
-$lang['return to the display of all images'] = 'العدوة لعرض جميع الصورة';
+$lang['display only recently posted photos'] = 'اعرض الصور المضافة حديثا';
+$lang['return to the display of all photos'] = 'العدوة لعرض جميع الصورة';
 $lang['the beginning'] = 'البداية';
 $lang['Interface theme'] = 'واجة العرض';
@@ -342,10 +342,10 @@
 $lang['Yes'] = 'نعم';
 $lang['No'] = 'لا';
-$lang['%d image']=' صورة %d';
-$lang['%d images']='مجموع الصور%d';
-$lang['%d image is also linked to current tags'] = '%d صورة لها ارتباط بالكلمات';
-$lang['%d images are also linked to current tags'] = '%d صور لها اتباط بــ';
-$lang['See images linked to this tag only'] = 'شاهد الصورة التي لها اتباط بالكلمات الدلائلية ';
-$lang['images posted during the last %d days'] = 'صور الايــ%dــام الاخيرة ';
+$lang['%d photo']=' صورة %d';
+$lang['%d photos']='مجموع الصور%d';
+$lang['%d photo is also linked to current tags'] = '%d صورة لها ارتباط بالكلمات';
+$lang['%d photos are also linked to current tags'] = '%d صور لها اتباط بــ';
+$lang['display photos linked to this tag'] = 'شاهد الصورة التي لها اتباط بالكلمات الدلائلية ';
+$lang['photos posted during the last %d days'] = 'صور الايــ%dــام الاخيرة ';
 $lang['Choose an image'] = 'اختر الصورة';
 $lang['Piwigo Help'] = 'الدعم الفني ';
@@ -358,5 +358,5 @@
 $lang['delete this comment'] = 'حذف هذا التعليق';
 $lang['Reset to default values'] = 'ارجع للقيم الافتراضية';
-$lang['delete all images from your favorites'] = 'احذف كل الصور من مفضلتي';
+$lang['delete all photos from your favorites'] = 'احذف كل الصور من مفضلتي';
 $lang['Sent by'] = 'أرسل بواسطة : ';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'ملفات الارتباط محضورة في متصفحك أو غير معتمده ،يجب تمكين الكوكيز للتمكن من التسجيل';