Index: /extensions/rv_gmaps/trunk/admin/admin_edit.php
===================================================================
--- /extensions/rv_gmaps/trunk/admin/admin_edit.php	(revision 8665)
+++ /extensions/rv_gmaps/trunk/admin/admin_edit.php	(revision 8666)
@@ -9,5 +9,5 @@
 include (PHPWG_ROOT_PATH.'admin/element_set.php');
 
-$template->concat('TABSHEET_TITLE', ' '.l10n_dec('%d image', '%d images', count($page['cat_elements_id'])).' - '.$page['title']);
+$template->concat('TABSHEET_TITLE', ' '.l10n_dec('%d photo', '%d photos', count($page['cat_elements_id'])).' - '.$page['title']);
 
 if ( isset($_POST['submit']) )
Index: /extensions/rv_gmaps/trunk/kml.php
===================================================================
--- /extensions/rv_gmaps/trunk/kml.php	(revision 8665)
+++ /extensions/rv_gmaps/trunk/kml.php	(revision 8666)
@@ -62,5 +62,5 @@
 
 if ( !empty($page['items']) )
-  $dataTpl->assign( 'NB_ITEMS_DESC', sprintf( l10n('%d images'), count($page['items']) ).'<br/>' );
+  $dataTpl->assign( 'NB_ITEMS_DESC', sprintf( l10n('%d photos'), count($page['items']) ).'<br/>' );
 
 
@@ -112,12 +112,12 @@
     if ( isset($bounds['self']) )
     {
-      $count_desc = l10n_dec('%d image', '%d images', $bounds['self']['count']);
+      $count_desc = l10n_dec('%d photo', '%d photos', $bounds['self']['count']);
       if ( $bounds['self']['count'] == $bounds['count'] )
         $count_desc .= ' '.l10n('images_available_cpl');
       else
-        $count_desc .= '/'.l10n_dec('%d image', '%d images', $bounds['count']).' '.l10n_dec('images_available_cat','images_available_cats', $bounds['nb_cats'] );
+        $count_desc .= '/'.l10n_dec('%d photo', '%d photos', $bounds['count']).' '.l10n_dec('images_available_cat','images_available_cats', $bounds['nb_cats'] );
     }
     else
-      $count_desc = l10n_dec('%d image', '%d images', $bounds['count'])
+      $count_desc = l10n_dec('%d photo', '%d photos', $bounds['count'])
         .' '.l10n_dec('images_available_cat','images_available_cats', $bounds['nb_cats'] );
 
Index: /extensions/rv_gmaps/trunk/mapl.php
===================================================================
--- /extensions/rv_gmaps/trunk/mapl.php	(revision 8665)
+++ /extensions/rv_gmaps/trunk/mapl.php	(revision 8666)
@@ -88,5 +88,5 @@
       'URL' => make_index_url( array( 'category' => $category ) ),
       'NAME' => trigger_event('render_element_description', $category['name']),
-      'TITLE' => l10n_dec( '%d image', '%d images', $category['counter'] ),
+      'TITLE' => l10n_dec( '%d photo', '%d photos', $category['counter'] ),
       'CLASS' => 'tagLevel'.$category['level']
     )
@@ -113,5 +113,5 @@
         'U_MAP' => rvm_make_map_index_url( array( 'tags' => array($tag) ) ),
         'URL' => make_index_url( array( 'tags' => array($tag) ) ),
-        'TITLE' => l10n_dec( '%d image', '%d images', $tag['counter'] ),
+        'TITLE' => l10n_dec( '%d photo', '%d photos', $tag['counter'] ),
       )
     )
Index: /extensions/rv_gmaps/trunk/template/data_handler.js
===================================================================
--- /extensions/rv_gmaps/trunk/template/data_handler.js	(revision 8665)
+++ /extensions/rv_gmaps/trunk/template/data_handler.js	(revision 8666)
@@ -74,5 +74,5 @@
 			var theTitle = "";
 			if (cluster.nb_items>1)
-				theTitle = Localization.fmt1("%d images", cluster.nb_items);
+				theTitle = Localization.fmt1("%d photos", cluster.nb_items);
 			else
 				theTitle = cluster.items[0].name;
@@ -153,5 +153,5 @@
 	}
 
-	document.getElementById("dataLoadStatus").innerHTML = Localization.fmt1("%d images", data.nb_items);
+	document.getElementById("dataLoadStatus").innerHTML = Localization.fmt1("%d photos", data.nb_items);
 },
 
Index: /extensions/rv_gmaps/trunk/template/map.tpl
===================================================================
--- /extensions/rv_gmaps/trunk/template/map.tpl	(revision 8665)
+++ /extensions/rv_gmaps/trunk/template/map.tpl	(revision 8666)
@@ -168,5 +168,5 @@
 "displays %s on a map" : "{'displays %s on a map'|@translate|@escape:javascript}",
 "opens %s in Google Earth" : "{'opens %s in Google Earth'|@translate|@escape:javascript}",
-"%d images" : "{'%d images'|@translate|@escape:javascript}",
+"%d photos" : "{'%d photos'|@translate|@escape:javascript}",
 {literal}
 dontMindTheComma: ""
Index: /extensions/rv_menutree/trunk/template/rv_menutree_categories.tpl
===================================================================
--- /extensions/rv_menutree/trunk/template/rv_menutree_categories.tpl	(revision 8665)
+++ /extensions/rv_menutree/trunk/template/rv_menutree_categories.tpl	(revision 8666)
@@ -10,8 +10,8 @@
 <dt>
   {if isset($U_START_FILTER)}
-  <a href="{$U_START_FILTER}" title="{'display only recently posted images'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/start_filter.png" class="button" alt="start filter"></a>
+  <a href="{$U_START_FILTER}" title="{'display only recently posted photos'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/start_filter.png" class="button" alt="start filter"></a>
   {/if}
   {if isset($U_STOP_FILTER)}
-  <a href="{$U_STOP_FILTER}" title="{'return to the display of all images'|@translate}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/stop_filter.png" class="button" alt="stop filter"></a>
+  <a href="{$U_STOP_FILTER}" title="{'return to the display of all photos'|@translate}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/stop_filter.png" class="button" alt="stop filter"></a>
   {/if}
 	<a href="{$block->data.U_CATEGORIES}">{'Albums'|@translate}</a>
@@ -62,4 +62,4 @@
 	</ul>
 	{/if}
-	<p class=totalImages>{$pwg->l10n_dec('%d image', '%d images', $block->data.NB_PICTURE)}</p>
+	<p class=totalImages>{$pwg->l10n_dec('%d photo', '%d photos', $block->data.NB_PICTURE)}</p>
 </dd>
Index: /extensions/rv_sitemap/changelog.txt
===================================================================
--- /extensions/rv_sitemap/changelog.txt	(revision 8665)
+++ /extensions/rv_sitemap/changelog.txt	(revision 8666)
@@ -1,2 +1,5 @@
+2.2.a
+	- compatible with piwigo core 2.1.0
+
 2.1.a
 	- compatible with piwigo core 2.1.0
Index: /extensions/rv_sitemap/main.inc.php
===================================================================
--- /extensions/rv_sitemap/main.inc.php	(revision 8665)
+++ /extensions/rv_sitemap/main.inc.php	(revision 8666)
@@ -1,5 +1,5 @@
 <?php /*
 Plugin Name: RV sitemap
-Version: 2.1.a
+Version: 2.2.a
 Description: Creates a sitemap for your gallery. Sitemaps are used to inform search engines about pages that are available for crawling.
 Plugin URI: http://piwigo.org/ext/extension_view.php?eid=78
Index: /extensions/rv_sitemap/sitemap.php
===================================================================
--- /extensions/rv_sitemap/sitemap.php	(revision 8665)
+++ /extensions/rv_sitemap/sitemap.php	(revision 8666)
@@ -88,5 +88,5 @@
   'best_rated' => array( 'L'=>l10n('Best rated'), 'P'=>0.8 ) ,
   'most_visited' => array('L'=>l10n('Most visited'), 'P'=>0.8 ),
-  'recent_pics' => array('L'=>l10n('Recent pictures'), 'P'=>0.8, 'F'=>'weekly' ),
+  'recent_pics' => array('L'=>l10n('Recent photos'), 'P'=>0.8, 'F'=>'weekly' ),
   'tags' => array('L'=>l10n('Tags'), 'PAGE'=>'tags' . ($conf['php_extension_in_urls'] ? '.php' : '' ), 'P'=>0.8 ),
   );