Index: extensions/Download_Multi/language/lv_LV/description.txt
===================================================================
--- extensions/Download_Multi/language/lv_LV/description.txt	(revision 8673)
+++ extensions/Download_Multi/language/lv_LV/description.txt	(revision 8673)
@@ -0,0 +1,1 @@
+Dod iespēju lejupielādēt attēlus no vairākām lapām zip arhīvā.
Index: extensions/Download_Multi/language/lv_LV/index.php
===================================================================
--- extensions/Download_Multi/language/lv_LV/index.php	(revision 8673)
+++ extensions/Download_Multi/language/lv_LV/index.php	(revision 8673)
@@ -0,0 +1,35 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2005 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | branch        : BSF (Best So Far)
+// | file          : $RCSfile$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// recursive call of index.php
+
+$url = '../index.php';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/Download_Multi/language/lv_LV/plugin.lang.php
===================================================================
--- extensions/Download_Multi/language/lv_LV/plugin.lang.php	(revision 8673)
+++ extensions/Download_Multi/language/lv_LV/plugin.lang.php	(revision 8673)
@@ -0,0 +1,93 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Mod Name : Download_multi                                             |
+// | Mod Version : 0.9-1                                                   |
+// | Mod Orignal author: Tboris                                            |
+// | Mod Second author : Cestlodovic                                       |
+// | Mod Version author : FlipFlip <flipflip@free.fr>                      |
+// | Mod description :                                                     |
+// | Ce module est base sur le module existant pour le telechargement,     |
+// | cette version permet le telechargement sur plusieurs pages.           |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['dl_select_all'] = 'Atlasīt visu';
+$lang['dl_start'] = 'Lejuplādēt jūsu grozu';
+$lang['dl_preview'] = 'Skatīt jūsu grozu';
+$lang['dl_uncheck'] = 'Atcelt atlasīšanu';
+$lang['dl_select'] = 'Pievienot grozam';
+$lang['dl_title'] = 'Lejuplādēt attēlus';
+$lang['dl_thumbnail'] = 'Lejuplādēt sīkbildes';
+$lang['dl_normal'] = 'Lejuplādēt normāla izmēra attēlus';
+$lang['dl_high'] = 'Lejuplādēt augstas izšķirtspējas attēlus';
+$lang['dl_legend_select'] = 'Atlasīt attēlus';
+$lang['dl_message_cart'] = 'Jums ir %s attēli';
+$lang['dl_trash'] = 'Iztukšot grozu';
+$lang['dl_archive'] = 'Skatīt arhīvus';
+$lang['dl_choice_image'] = 'Jums jāizvēlas vismaz viens attēls.';
+$lang['dl_dir_zip'] = 'Neiespējams izveidot mapi';
+$lang['dl_title_erreur'] = 'Kļūda';
+$lang['dl_title_telechargement'] = 'Failu saraksts';
+$lang['dl_empty_cart'] = 'Iztukšot grozu';
+$lang['dl_bt_select'] = 'Atlasīt';
+$lang['dl_bt_unselect'] = 'Atcelt atlasīšanu';
+$lang['dl_bt_delete'] = 'Dzēst';
+$lang['dl_th_file'] = 'Faili';
+$lang['dl_th_date'] = 'Izveidot Datumu';
+$lang['dl_th_action'] = 'Darbība';
+$lang['dl_no_file'] = 'Nav failu';
+$lang['dl_prefix_file'] = 'Faila Prefikss';
+$lang['dl_prefix_button'] = 'Sūtīt';
+$lang['dl_type_thumbnail'] = 'Sīkbilde';
+$lang['dl_type_normal'] = 'Normāls';
+$lang['dl_type_high'] = 'Augstas izšķirtspējas';
+$lang['dl_cart'] = 'Grozs';
+$lang['dl_no_download_title'] = 'Sekojošos attēlus nav iespējams lejuplādēt augstā izšķirtspējā';
+$lang['dl_no_download_high'] = ' nav pieejams augstā izšķirtspējā;';
+$lang['dl_no_download_http'] = ' ir pieejams augstā izšķirtspējā;';
+$lang['dl_no_file'] = 'Nav failu, ko lejuplādēt.';
+
+/* ----------- Administration ------------ */
+$lang['dl_title'] = 'Download Multi (multi lejupielāde)';
+$lang['dl_title_config'] = 'Download Multi konfigurācija';
+$lang['dl_zip_active_comment'] = 'Aktivēt komentārus zip failā. Nestrādā free.fr.';
+$lang['dl_zip_comment'] = 'Zip failam domātais Komentārs.';
+$lang['dl_group_id'] = 'Grupas atļauja lejuplādēt attēlus. Lietot ctrl taustiņu, lai atlasītu vairākus.';
+$lang['dl_max_size'] = 'Arhīvu maksimālais izmērs (baitos)';
+$lang['dl_zip_prefix'] = 'Lejuplādējamo arhivējamo failu nosaukumu prefiksi pēc noklusējuma';
+$lang['dl_zip_prefix_car'] = 'Prefiksa lauks lejuplādējamā zip faila nosaukums pēc noklusējuma var sastāvēt tikai no cipariem un burtiem bez akcentiem.';
+$lang['dl_zip_dir_prefix'] = 'Dekompresijas laikā lietotā Prefiksu mape';
+$lang['dl_zip_dir_prefix_car'] = 'Dekompresijas laikā lietotā Prefiksu mape var saturēt tikai ciparus un burtus bez akcentiem.';
+$lang['dl_backup_config'] = 'Download Multi saglabātā konfigurācija';
+$lang['dl_converter'] = 'Pārveidotājs';
+$lang['dl_zip_pattern_name'] = 'Ģenerējot jūsu ierakstu nosaukumus, izmantojiet [date] , lai nosaukumā ievietotu datumu formā YYYYMMDD un [rand] , lai ģenerētu gadījuma skaitli';
+$lang['dl_select_dl'] = 'Lejuplādes Tips pēc noklusēšanas';
+$lang['dl_error_group_id'] = 'Jums jānorāda grupas, kurām atļauts lejuplādēt attēlus';
+$lang['dl_error_file_size'] = 'Jums jāprecizē arhīva izmērs';
+$lang['dl_error_file_size_car'] = 'Maksimālā arhīva izmēra lauks baitos var saturēt tikai ciparus.';
+$lang['dl_zip_pattern_name_car'] = 'Jūsu arhīva nosaukuma ģenerācijas lauks var saturēt tikai ciparus un burtus bez akcentiem.';
+$lang['dl_error_pattern_name'] = 'Jūsu arhīva nosaukuma ģenerācijas lauks nedrīkst būt tukšs.';
+$lang['dl_create_category'] = 'Atkārtoti izveigot kategoriju struktūru ģenerētajos arhīvos';
+
+$lang['dl_title_information'] = 'Informācija par jūsu konfigurāciju';
+$lang['dl_class_zip'] = 'Jūs lietojat : ';
+
+/* ----------- Installation -------------- */
+$lang['dl_mysql_version'] = 'Nesaderīga mysql versija. Kā minimums jābūt uzinstalētai versijai 4.1';
+$lang['dl_php_version'] = ' php versija mazāka par 5.0, instalēšana nav iespējama';
+$lang['dl_install_ok'] = 'Instalācija sekmīga';
+$lang['dl_class_exist'] = 'Lai darbotos pareizi, jūsu serverim jālieto php klases ZipArchive aplikācija, informācijai sazinieties ar administratoru';
+?>