Index: extensions/PWG_Stuffs/language/ar_SA/description.txt
===================================================================
--- extensions/PWG_Stuffs/language/ar_SA/description.txt	(revision 8677)
+++ extensions/PWG_Stuffs/language/ar_SA/description.txt	(revision 8677)
@@ -0,0 +1,1 @@
+ادخل موديول الى معرضك
Index: extensions/PWG_Stuffs/language/ar_SA/index.php
===================================================================
--- extensions/PWG_Stuffs/language/ar_SA/index.php	(revision 8677)
+++ extensions/PWG_Stuffs/language/ar_SA/index.php	(revision 8677)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/PWG_Stuffs/language/ar_SA/plugin.lang.php
===================================================================
--- extensions/PWG_Stuffs/language/ar_SA/plugin.lang.php	(revision 8677)
+++ extensions/PWG_Stuffs/language/ar_SA/plugin.lang.php	(revision 8677)
@@ -0,0 +1,164 @@
+<?php
+
+$lang['stuffs_mods_management'] = 'تنظيم الموديول';
+$lang['stuffs_add_mod'] = 'اضافة موديول';
+$lang['stuffs_edit_mod'] = 'تعديل موديول';
+
+$lang['stuffs_module_title'] = 'عنوان الموديول';
+$lang['stuffs_desc'] = 'الوصف';
+$lang['stuffs_only_for_admin'] = '(فقط ل لوحة الادارة)';
+$lang['stuffs_type'] = 'نوع الموديول';
+$lang['stuffs_position'] = 'المكان';
+$lang['stuffs_id_ligne'] = 'رقم الخط';
+$lang['stuffs_width'] = 'العرض';
+$lang['stuffs_action'] = 'الاجراءات';
+$lang['stuffs_edit'] = 'تعديل موديول';
+$lang['stuffs_delete'] = 'حذف موديول';
+$lang['stuffs_confirm_delete'] = 'هل انت متأكد من حذف الموديول%s؟';
+$lang['stuffs_main_block'] = 'الكتلة الرئيسية';
+
+$lang['stuffs_add_module'] = 'اضافة موديول جديدة';
+$lang['stuffs_module_config'] = 'اعدادات الموديول';
+$lang['stuffs_visual_config'] = 'اعدادات العرض';
+$lang['stuffs_module_options'] = 'خيارات الموديول';
+$lang['stuffs_authorized_group'] = 'المجموعات المخولة';
+$lang['stuffs_authorized_users'] = 'المستخدمون المخولون';
+$lang['stuffs_public_module'] = '(ابقها فارغة للموديول العامة)';
+$lang['stuffs_show_title'] = 'عرض عنوان الموديول';
+$lang['stuffs_show_module_on'] = 'عرض الموديول:';
+$lang['stuffs_show_on_home'] = 'في الصفحة الرئيسية';
+$lang['stuffs_show_on_cats'] = 'في كل صفحات التصنيفات';
+$lang['stuffs_show_on_pictures'] = 'في صفحات الصورة';
+$lang['stuffs_no_options'] = 'لا خيارات لهذه الموديول';
+$lang['Hide on home page'] = 'اخفاء في الصفحة الاولى';
+
+//Messages d'infos
+$lang['stuffs_order_saved'] = 'تم حفظ الترتيب بنجاح.';
+
+
+// Messages d'erreurs
+$lang['stuffs_error_no_mod_selected'] = 'لم تختر اية موديول';
+$lang['stuffs_no_name'] = 'يجب ان تحدد اسم الموديول';
+
+//------------------------------------------------------------------------------
+//                            Module LastComs
+//------------------------------------------------------------------------------
+
+$lang['module_name_lastcoms'] = 'اخر تعليق';
+$lang['module_desc_lastcoms'] = 'عرض اخل تعليق نشر';
+
+$lang['lastcoms_no_nb_comments'] = 'يجب ان تحدد عدد التعليقات.';
+$lang['lastcoms_config'] = 'الاعدادات';
+$lang['lastcoms_nb_comments'] = 'عدد التعليقات للعرض';
+$lang['lastcoms_show_buttons'] = 'اعرض ازرار المشرف';
+$lang['lastcoms_dim'] = 'حجم الصور المصغرة';
+$lang['lastcoms_width'] = 'أقصى عرض';
+$lang['lastcoms_height'] = 'أقصى ارتفاع';
+$lang['lastcoms_nb_cadres'] = 'عدد الاطارات لكل خط';
+$lang['lastcoms_taille_cadres'] = 'ارتفاع الاطار';
+
+
+//------------------------------------------------------------------------------
+//                            Module Logon
+//------------------------------------------------------------------------------
+
+$lang['module_name_logon'] = 'الدخول';
+$lang['module_desc_logon'] = 'عرض منطقة الدخول';
+
+$lang['logon_remove_menubar_block'] = 'حذف منطقة الاتصال السريع من القوائم';
+
+
+//------------------------------------------------------------------------------
+//                            Module Personal
+//------------------------------------------------------------------------------
+
+$lang['module_name_personal'] = 'المنطقة الشخصية';
+$lang['module_desc_personal'] = 'عرض المنطقة الشخصية (ك محرر)';
+
+$lang['personal_content'] = 'المحتوى';
+
+
+//------------------------------------------------------------------------------
+//                            Module Tags
+//------------------------------------------------------------------------------
+
+$lang['module_name_tags'] = 'الدلائل';
+$lang['module_desc_tags'] = 'عرض دلائل المعرض';
+
+$lang['stuffs_tags_default_display'] = 'عرض الدلائل';
+$lang['stuffs_tags_cloud'] = 'حشد الدلائل';
+$lang['stuffs_tags_letters'] = 'تجميع حسب الاحرف';
+$lang['stuffs_tags_cumulus'] = 'استخدام وضع الركام (اداة <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">ركام الدلائل المحتشدة</a> يجب ان تثبت)';
+
+
+//------------------------------------------------------------------------------
+//                            Module Piclenswall
+//------------------------------------------------------------------------------
+
+$lang['module_name_piclenswall'] = 'الشرائح الثلاثية الابعاد';
+$lang['module_desc_piclenswall'] = 'عرض الشرائح الثلاثية الابعاد (اداة <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a>يجب ان تثبت)';
+
+$lang['piclenswall_height'] = 'ارتفاع الجدار';
+$lang['piclenswall_background_color'] = 'لون الخلفية';
+$lang['piclenswall_black'] = 'اسود';
+$lang['piclenswall_white'] = 'ابيض';
+$lang['piclenswall_info'] = 'لذلك الجدار سيعمل بشكل جيد';
+$lang['piclenswall_info_piclens'] = 'يجب ان تثبت وتفعل <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> اداة.';
+$lang['piclenswall_info_crossdomain'] = 'يجب ان تنسخ <a href="%s">crossdomain.xml</a> الملف الى جذر موقعك (او تعدل الملف الموجود).';
+$lang['piclenswall_info_param'] = 'اعدادت الجدار ثلاثي الابعاد يجب ان تعدل في <b>Cooliris-piclens/b> صفحة اعدادت الاداة.';
+
+//------------------------------------------------------------------------------
+//                            Module Most Visited
+//------------------------------------------------------------------------------
+
+$lang['module_name_mostvisited'] = 'الأكثر زيارة';
+$lang['module_desc_mostvisited'] = 'عرض الاكثر زيارة في المعرض او التصنيفات';
+
+$lang['stuffs_mv_nb_images'] = 'اقصى عدد للصور المعروضة';
+$lang['stuffs_mv_category_display'] = 'عرض في صفحات التصنيفات';
+$lang['stuffs_mv_all_cats'] = 'كل التصنيفات';
+$lang['stuffs_mv_w_thumb'] = 'فقط في التصنيفات المحتوية على صور مصغرة';
+$lang['stuffs_mv_wo_thumb'] = 'فقط في التصنيفات التي لا تحتوي على صور مصغرة';
+$lang['stuffs_mv_selected_cats'] = 'فقط التصنيفات المختارة';
+
+$lang['stuffs_mv_cat_selection'] = 'اختيار التصنيفات';
+$lang['stuffs_mv_hold_ctrl'] = 'اضغط CTRL';
+
+//------------------------------------------------------------------------------
+//                            Module Best Rated
+//------------------------------------------------------------------------------
+
+$lang['module_name_bestrated'] = 'افضل تصويت';
+$lang['module_desc_bestrated'] = 'عرض الأفضل تصويتا في المعرض الو التصنيفات';
+
+//------------------------------------------------------------------------------
+//                            Module Recent
+//------------------------------------------------------------------------------
+
+$lang['module_name_recent'] = 'الصور الحيثة';
+$lang['module_desc_recent'] = 'عرض صور حديثة في المعرض الو التصنيف(ان وجدت)';
+
+//------------------------------------------------------------------------------
+//                            Module Random
+//------------------------------------------------------------------------------
+
+$lang['module_name_random'] = 'صور عشوائية';
+$lang['module_desc_random'] = 'عرض صور عشوائية في المعرض او التصنيف';
+
+//------------------------------------------------------------------------------
+//                            Module Citation
+//------------------------------------------------------------------------------
+
+$lang['module_name_citation'] = 'اقتباس عشوائي';
+$lang['module_desc_citation'] = 'عرض اقتباش عشوائي';
+$lang['module_Citation_lang'] = 'اللغة';
+$lang['module_Citation_code'] = 'كود له علاقة';
+
+//------------------------------------------------------------------------------
+//                            Module Featured Photos
+//------------------------------------------------------------------------------
+
+$lang['module_name_featuredphotos'] = 'صور متميزة';
+$lang['module_desc_featuredphotos'] = 'عرض الصور المفضلة لمشرف الموقع';
+
+?>