Index: /extensions/whois_online/language/cs_CZ/description.txt
===================================================================
--- /extensions/whois_online/language/cs_CZ/description.txt	(revision 8679)
+++ /extensions/whois_online/language/cs_CZ/description.txt	(revision 8679)
@@ -0,0 +1,1 @@
+Whois Online je monitorovací nástroj,který ukazuje v reálném čase picture/index aktivitu (mimo aktivace historie a konfiguračních možností).
Index: /extensions/whois_online/language/cs_CZ/index.php
===================================================================
--- /extensions/whois_online/language/cs_CZ/index.php	(revision 8679)
+++ /extensions/whois_online/language/cs_CZ/index.php	(revision 8679)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/whois_online/language/cs_CZ/plugin.lang.php
===================================================================
--- /extensions/whois_online/language/cs_CZ/plugin.lang.php	(revision 8679)
+++ /extensions/whois_online/language/cs_CZ/plugin.lang.php	(revision 8679)
@@ -0,0 +1,117 @@
+<?php
+$lang['Monitor'] = 'Monitor';
+$lang['Active capture'] = 'Aktivace zachytávání';
+$lang['Delete level [10-200] (ratio between obsolete and active)'] = 
+	'Smazaní úrovně [10-200] (poměr mezi zastaralé a aktivní)';
+$lang['Obsolete limit [20-100] (obsolete data count)'] = 
+	'Limit pro zastaralé [20-100] (čítač zastaralých dat)';
+$lang['Add link to Plugins menu'] = 'Přidat odkaz do menu pluginů';
+$lang['Keep data even if plugin is deactivated/uninstall'] = 
+	'Uchovat data ikdyž je plugin deaktivován/odinstalován';
+$lang['Advanced users: template vars are available in all cases and might be included in your extensions'] = 
+	'Pokročilý uživatelé: proměné čablon jsou k dispozici vkaždém případě a mohou být použity ve vašich rozšířeních';
+$lang['Default display'] = 'Základní zobrazení';
+$lang['Total hits:'] = 'Celkem záznamů:';
+//$lang['Image hits:'] = 'Hity Fotek:';
+//$lang['other hits:'] = 'Ostatní záznamy:';
+$lang['Your recently viewed pictures'] = 'vaše naposledy prohlédnuté obrázky';
+$lang['Most recent 10 minutes hits:'] = 'Nejnovější kliky za posl. 10 minut:';
+$lang['Some of recently viewed pictures by other users'] = 
+	'Některé z posledních obrázků prohlédnutých ostatními návštěvníky';
+$lang['Current hour hits:'] = 'Počet kliknutí za hodinu:';
+$lang['Yesterday hits:'] = 'Včerejší hity:';
+$lang['Last 24h users:'] = 'Návštěvy za posl. 24hod:';
+$lang['Last hour online users:'] = 'Návštěvy za posl. hodinu:';
+$lang['Recent guest(s):'] = 'Poslední návštěvník(ci):';
+$lang['Recent member(s):'] = 'Poslední registrovaní(ý):';
+$lang['Permanence/Durability of user monitoring'] = 'Četnost monitorování uživatelů';
+//$lang['Next version enhancements: Set/Unset of permanence, Cleaning, and detail reporting'] = 
+//	'Další verze vylepšení: Nastavit / Zrušit četnost, čištění a detail hlášení';
+$lang['Whois_review'] = 'Nedávno tebou prohléduté';
+$lang['Whois_others'] = 'Nedávno zhlédnuto ostatními'; /* nebo tebou, ale už hodně dávno */
+$lang['Add icon to History'] = 'Vlož ikonku do Historie';
+
+// Added 2.0.e
+$lang['Radar limit'] = 'Radar limit';
+$lang['Users with image cluetips [10-200]'] = 'Uživatelé s image cluetips [10-200]';
+$lang['Default %s'] = 'Defaultní %s';
+$lang['Default as anybody'] = 'Defaultně jako kdokoli';
+$lang['Webmasters management:'] = 'Webmaster management:';
+$lang['Exclude'] = 'Vynechané';
+$lang['Hidden'] = 'Skryté';
+$lang['As anybody'] = 'Jako kdokoli';
+$lang['Administrators management:'] = 'Administrator management:';
+$lang['Your `%s` table summary'] = 'Vaše `%s` souhrná tabulka';
+$lang['Compress it!'] = 'Zkomprimovat to!';
+$lang[' => Delete old guests access (over 3 days), and optimize table and index.'] = 
+	' => Vymazat staré návětěvy za poslední 3+ dny, a optimalizuj tabulku a index.';
+$lang['Space used: %s'] = 'Využité místo: %s';
+$lang['Unused allocated space: <strong>%s</strong>'] = 'Nevyužitý vyhrazený prostor: <strong>%s</strong>';
+$lang['Traced sessions: %s'] = 'Záznamy sezení: %s';
+$lang['Altered/created since: %s'] = 'Změněno/vytvořeno od: %s';
+$lang['Clearing'] = 'Čištení';
+$lang['Clear temporary users (minimal delay is 6 minutes). To clean any permanent users, switch them before in the right list above.'] = 
+	'Vymazat dočasné uživatele (minimální zpoždění je 6 minut). K čištění všech stálých uživatelů, přepněte je přepněte ještě v seznamu vpravo nahoře.';
+$lang['Delete'] = 'Vymazat';
+$lang['Members summary'] = 'Souhrn reg.členů';
+$lang['Registration counter: %s'] = 'Pošet registrací: %s';
+$lang['Most members ever online was %s on %s'] = 'Nejvíce členů bylo přítomno %s na %s';
+$lang['Y-m-d H:i'] = 'F dS, Y g:i A';
+$lang['Available filters'] = 'Dostupné filtry';
+$lang['Monitored members'] = 'Monitorováno členů';
+$lang['Captured guests'] = 'Zachyceno návštěvníků';
+$lang['Last 24h accesses'] = 'Přístupy za 24hod';
+$lang['More than 24h accesses'] = 'Přístupy déle než za 24h ';
+$lang['Pictures accesses'] = 'Přístupy na obrázky';
+$lang['No picture accesses'] = 'Fotky bez přístupu';
+$lang['Unidentifed countries'] = 'Neidentifikované země';
+$lang['Only one day accesses'] = 'Pouze jednodení přístupy';
+$lang['Several days accesses or over midnight'] = 'Několika denní přístupy nebo po půlnoci';
+$lang['Several identified IPs (Only the first one is kept)'] = 'Některé zjištěné IP (pouze první z nich je uchována)';
+$lang['User access details'] = 'Detail přístupu uživatele';
+$lang['No data available'] = 'Záznamy nejsou k dispozici';
+$lang['users'] = 'Uživatelé';
+$lang['First access'] = 'První přístup';
+$lang['Level'] = 'Úroveň';
+$lang['Images (Modify)'] = 'Fotky (Změnit)';
+$lang['Last access'] = 'Poslední přístup';
+$lang['User:'] = 'Uživatel:';
+$lang['(Multiple IP)'] = '(Multiple IP)';
+$lang['Registered since'] = 'Registrován od';
+$lang['Hits since'] = 'Záznamy od';
+$lang['on pictures'] = 'na fotky';
+$lang['on pages'] = 'na stránky';
+$lang['Level %d'] = 'Úroveň %d';
+$lang['Image privacy level is higher than the user privacy level (Any change of one of them?)'] = 
+	'Obrázek úroveň ochrany je vyšší než úroveň ochrany uživatele (Jakákoliv změna jedné z nich?)';
+$lang[' - Over the radar limit => No level control'] = ' - Překročena mez radaru => bez úrovně kontroly';
+$lang['Previous connection dates'] = 'Předchozí spojení';
+$lang[': provides newcomers\' localization and possibly new country flags, thanks to them.'] = 
+	': Poskytuje nově příchozí \' lokalizace a případně nové vlajky zemí, díky nim';
+$lang[': provides IP geolocalization on request (link on flag). Useful for unknown countries.'] =
+	': Poskytuje IP geolocalizaci na požádání (odkaz na vlajce). Užitečné pro neznámé země';
+$lang['Report'] = 'Radar Report';
+$lang['Error range: '] = 'Chybný rozsah: ';
+$lang['Radar_limit [10-200] (Users with image cluetips on radar page)'] = 
+	'Radar_limit [10-200] (Uživatelé s image cluetips na stránce radaru)';
+$lang['User follow up error'] = 'Chyba následování uživatele';
+$lang['You are Adviser and you are not authorized to change this configuration.'] = 
+	'Jste Poradce a nejste oprávněn ke změně konfigurace.';
+$lang['Configuration has been saved.'] = 'Konfigurace byla uložena.';
+$lang['Permanent users (3 months min)'] = 'Častí uživatelé (3 měsíce min.)';
+$lang['Temporary users (around 72 hours)'] = 'Dočasní uživatelé (cca 72 hod)';
+$lang['Unknown country'] = 'Země neznáma';
+$lang['Deleted language'] = 'Vymazaný jazyk';
+$lang['Recents (less 24h)'] = 'Časté (méně než 24h)';
+$lang['More than 24h'] = 'Více než 24h';
+$lang['On pictures'] = 'Na fotkách';
+$lang['Categories only'] = 'Pouze Kategorie';
+$lang['No country'] = 'Žádná země';
+$lang['One day'] = 'Jeden den';
+$lang['Several days'] = 'Několik dnů';
+$lang['Several IPs'] = 'Několik IP';
+$lang['http:geoiptool'] = 'http://www.geoiptool.com/en/?IP=';
+$lang[':geoiptool:title']= 'Moje IP adresa Náhled a informace o Geozacílení';
+$lang['http:hostip'] = 'http://www.hostip.info';
+$lang[':hostip:title'] = 'Moje IP adresa Náhled a informace o Geozacílení komunity Geotarget IP Project - která země, IP adresa města na mapě';
+?>