Index: trunk/language/ar_SA/admin.lang.php
===================================================================
--- trunk/language/ar_SA/admin.lang.php	(revision 8670)
+++ trunk/language/ar_SA/admin.lang.php	(revision 8682)
@@ -53,5 +53,4 @@
 $lang['Add a user'] = 'اضافة مستخدم';
 $lang['Add group'] = 'اضافة مجموعه';
-$lang['Add selected elements to caddie'] = 'اضافة المحدد الي السلة';
 $lang['Add'] = 'أضف';
 $lang['Allow user registration'] = 'السماح للمستخدمين بالتسجيل';
@@ -83,5 +82,4 @@
 $lang['Edit selected tags'] = 'تحرير الكلمات المختارة';
 $lang['Edit tags'] = 'تحرير الكلمات الدلائلية';
-$lang['Elements'] = 'العناصر';
 $lang['Email admins when a new user registers'] = 'ارسل للمدير عند تسجيل مستخدم جديد';
 $lang['Email admins when a valid comment is entered'] = 'اعلم المدير عند اي تعليق جديد';
@@ -153,5 +151,5 @@
 $lang['Save to permalink history'] = 'حفظ في سجل الرابط الدائم';
 $lang['Select at least one album'] = 'اختر على الاقل ألبوم واحد يا أخي';
-$lang['Select at least one picture'] = 'اختر على الاقل صورة واحدة يا حبيبي';
+$lang['Select at least one photo'] = 'اختر على الاقل صورة واحدة يا حبيبي';
 $lang['Select at least one user'] = 'اختر  عضوا واحد على الاقل';
 $lang['Show info'] = 'اعرض المعلومات';
@@ -211,10 +209,10 @@
 $lang['edit album permissions'] = 'تحرير تصاريح الألبوم';
 $lang['Album updated successfully'] = 'تم تحديث معلومات الألبومات بنجاح منقط النظير.';
-$lang['elements per page'] = 'عدد في كل صفحة';
+$lang['photos per page'] = 'عدد في كل صفحة';
 $lang['elements'] = 'عناصر';
 $lang['High definition enabled'] = 'تمكين ابعاد الارتفاع';
 $lang['File'] = 'ملف';
 $lang['Filesize'] = 'حجم الملف';
-$lang['first element added on %s'] = ' اول ما اضيف في  %s';
+$lang['first photo added on %s'] = ' اول ما اضيف في  %s';
 $lang['Forbidden'] = 'ممنوع';
 $lang['global mode'] = 'النمط الشائع';
@@ -227,5 +225,5 @@
 $lang['High definition'] = 'ابعاد الارتفاع';
 $lang['jump to album'] = 'اغفز للمجموعة';
-$lang['jump to image'] = 'اغفز للصورة';
+$lang['jump to photo'] = 'اغفز للصورة';
 $lang['leave'] = 'تـَرك';
 $lang['Lock'] = 'قفل';
@@ -304,5 +302,5 @@
 $lang['Warning: subscribing or unsubscribing will send mails to users'] = 'تحذير : سيتم اعلام المشتركين باالاغلاء و الاشتراك';
 $lang['Send mail on HTML format'] = 'ارسال البريد بصيغة HTML';
-$lang['Include display of recent pictures group by dates'] = 'تضمين عرض الصور الاخير حسب تاريخها';
+$lang['Include display of recent photos grouped by dates'] = 'تضمين عرض الصور الاخير حسب تاريخها';
 $lang['Available only with HTML format'] = 'متاح فقط بصيغة HTML';
 $lang['no write access'] = 'حرية التنفيذ مقيدة';
@@ -349,5 +347,4 @@
 $lang['Album list management'] = 'إدارة الألبومات';
 $lang['Piwigo configuration'] = 'تهيئة المعرض';
-$lang['Piwigo administration'] = 'أدارة المعرض';
 $lang['Edit album'] = 'تحرير الألبوم';
 $lang['Group management'] = 'ادارة المجموعات';
@@ -382,5 +379,5 @@
 $lang['reduce to single existing albums'] = 'تقليص الألبومات الحاليه';
 $lang['Choose an option'] = 'اختر واحد من الخيارات';
-$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'الحد الاقصى لعرض الملعومات (حذف ،اضافة صور او ألبومات)';
+$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'الحد الاقصى لعرض الملعومات (حذف ،اضافة صور او ألبومات)';
 $lang['Piwigo version differs on the remote site'] = 'الاصدار في هذا الموقع مختلف عن اصدار المعرض الحالي';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'يجب ان يكون اصدار create_listing_file.php على الموقع البعيد نفس الاصدار';
@@ -395,11 +392,11 @@
 $lang['missing thumbnail'] = 'مصغرات مفقودة';
 $lang['albums deleted in the database'] = 'الألبومات محذوفة من قاعدة البيانات';
-$lang['elements deleted in the database'] = 'الصور محذوفة من قاعدة البيانات';
+$lang['photos deleted from the database'] = 'الصور محذوفة من قاعدة البيانات';
 $lang['images candidates for metadata synchronization'] = 'تزامن المعلومات التفصيلة للصور المرشحه';
 $lang['elements informations synchronized with files metadata'] = 'ملعومات الصور متزامنة مع المعلومات التفصيلة للصور';
 $lang['errors during synchronization'] = 'أخطاء اثناء التزامن';
 $lang['albums added in the database'] = 'ألبومات اضيفت في قاعدة البيانات';
-$lang['elements added in the database'] = 'صور اضيفت في قاعدة البيانات';
-$lang['elements updated in the database'] = 'تم تحديث الصور في قاعدة البيانات';
+$lang['photos added in the database'] = 'صور اضيفت في قاعدة البيانات';
+$lang['photos updated in the database'] = 'تم تحديث الصور في قاعدة البيانات';
 $lang['Search for new images in the directories'] = 'البحث عن صور جديدة في الألبومات';
 $lang['added'] = 'تمت الاضافة';
@@ -412,5 +409,5 @@
 $lang['synchronize files structure with database'] = 'مزامنة الملفات مع هيكل قاعدة البيانات';
 $lang['synchronize files metadata with database elements informations'] = 'مزامنة الملعومات التفصيلة مع الصور الموجودة في قاعدة البيانات';
-$lang['even already synchronized elements'] = 'سبق التزامن مع الصور';
+$lang['even already synchronized photos'] = 'سبق التزامن مع الصور';
 $lang['Used metadata'] = 'معومات التفصيلة مُـستخدمة';
 $lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = '	
@@ -496,9 +493,8 @@
 $lang['User "%s" created with "%s" like password'] = 'المستخدم "%s" أنشأ مع  "%s" مثل كلمة المرور';
 $lang['Status of user "%s" updated'] = 'تم نحديث حالة المستخدم"%s" ';
-$lang['add new elements to caddie'] = 'اضف صور جديدة الى السلة';
+$lang['add new photos to caddie'] = 'اضف صور جديدة الى السلة';
 $lang['No display'] = 'لم يعرض';
 $lang['Classic display'] = 'عرض عادي';
 $lang['Hoverbox display'] = 'عرض مربعات عائمة';
-$lang['Thumbnails'] = 'Tعمل المصغرات';
 $lang['Mail address is obligatory for all users'] = 'عنوان البريد الإلكتروني إلزامي لجميع المستخدمين';
 $lang['Minimum privacy level'] = 'الحد الأدنى لمستوى الخصوصية';
@@ -575,6 +571,6 @@
 $lang['nothing'] = 'لا شيء';
 $lang['overrides existing values with empty ones'] = 'استبدل القيم الموجودة بقيم فارغة';
-$lang['manage image ranks'] = 'إدارة ترتيب الصور';
-$lang['Manage image ranks'] = 'إدارة ترتيب الصور';
+$lang['manage photo ranks'] = 'إدارة ترتيب الصور';
+$lang['Manage photo ranks'] = 'إدارة ترتيب الصور';
 $lang['Edit ranks'] = 'تحرير الترتيب';
 $lang['No element in this album'] = 'لا يوجد صور في الالبوم';
@@ -597,5 +593,5 @@
 $lang['Hide'] = 'أخفاء';
 $lang['Menu Management'] = 'القائمة الرئيسية';
-$lang['Processing treatment.'] = 'معالجة العرض';
+$lang['Operation in progress'] = 'معالجة العرض';
 $lang['Please wait...'] = 'لحظات الانتظار أشغلها بالإستغفار ..';
 $lang['By rank'] = 'حسب المنزلة';