Index: /extensions/AdditionalPages/language/ar_SA/description.txt
===================================================================
--- /extensions/AdditionalPages/language/ar_SA/description.txt	(revision 8684)
+++ /extensions/AdditionalPages/language/ar_SA/description.txt	(revision 8684)
@@ -0,0 +1,1 @@
+اضافة صفحات اضافية في شريط القوائم.
Index: /extensions/AdditionalPages/language/ar_SA/index.php
===================================================================
--- /extensions/AdditionalPages/language/ar_SA/index.php	(revision 8684)
+++ /extensions/AdditionalPages/language/ar_SA/index.php	(revision 8684)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/AdditionalPages/language/ar_SA/plugin.lang.php
===================================================================
--- /extensions/AdditionalPages/language/ar_SA/plugin.lang.php	(revision 8684)
+++ /extensions/AdditionalPages/language/ar_SA/plugin.lang.php	(revision 8684)
@@ -0,0 +1,40 @@
+<?php
+
+$lang['ap_add_page'] = 'اضافة صفحة';
+
+$lang['ap_create'] = 'انشاء صفحة اضافية جديدة';
+$lang['ap_deleted_page'] = 'تم حذف الصفحة (<a href="' .PHPWG_ROOT_PATH . '">العودة الى صفحة البداية</a>)';
+$lang['ap_no_name'] = 'لم تدخل حقل الاسم.';
+$lang['ap_saved_page'] = 'تم حفظ الصفحة (<a href="' .PHPWG_ROOT_PATH . 'index.php?/additional_page/%s">مشاهدة الصفحة</a>)';
+$lang['ap_modify'] = 'تعديل الصفحة الاضافية الجديدة';
+$lang['ap_all_lang'] = 'الكل';
+$lang['ap_all_group'] = 'الكل';
+
+$lang['ap_conf_saved'] = 'تم حفظ الاعدادات.';
+
+$lang['ap_page_name'] = 'اسم الصفحات';
+$lang['ap_page_lang'] = 'اللغة';
+$lang['ap_default_language'] = 'الافتراضي';
+$lang['ap_page_pos'] = 'الموضع';
+$lang['ap_authorized_group'] = 'مجموعات مخولة';
+$lang['ap_authorized_users'] = 'مستخدمون مخولون';
+$lang['ap_select_all'] = 'اختيار الكل';
+$lang['ap_unselect_all'] = 'ازالة الكل';
+$lang['ap_guest'] = '(اترك فارغة للصفحات العامة)';
+$lang['ap_pos0'] = '0 لكي لاتظهر الصفحة في شريط القوائم';
+$lang['ap_page_content'] = 'المحتوى';
+$lang['ap_save'] = 'حفظ';
+$lang['ap_delete'] = 'حذف';
+
+$lang['ap_config'] = 'الاعدادات';
+$lang['ap_menu_name'] = 'اسم القوائم';
+$lang['ap_show_menu'] = 'اظهر منطقة القوائم';
+$lang['ap_redirect'] = 'حول الى الصفحة المحفوظة تلقائيا';
+$lang['ap_show_home'] = 'اظهر "العودة الى الصفحة الرئيسية" زر في الصفحات الاضافية';
+$lang['ap_show_edit'] = 'اظهر تعديل الرابط في منطقة القائمة';
+$lang['ap_perm'] = 'فعل التنظيم المخول:';
+$lang['ap_group_perm'] = 'حسب المجموعات';
+$lang['ap_user_perm'] = 'حسب نوع المستخدم';
+$lang['ap_parse_bbcode'] = 'حول الصفحات المكتوبة ب BBcode';
+$lang['ap_convert_bbcode_ok'] = 'التحويل تم.';
+?>