Index: /extensions/gvideo/language/ar_SA/description.txt
===================================================================
--- /extensions/gvideo/language/ar_SA/description.txt	(revision 8685)
+++ /extensions/gvideo/language/ar_SA/description.txt	(revision 8685)
@@ -0,0 +1,1 @@
+اضافة مقاطع فيديو من : Google Video, Dailymotion, Youtube, Wideo, Vimeo or Wat
Index: /extensions/gvideo/language/ar_SA/index.php
===================================================================
--- /extensions/gvideo/language/ar_SA/index.php	(revision 8685)
+++ /extensions/gvideo/language/ar_SA/index.php	(revision 8685)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/gvideo/language/ar_SA/plugin.lang.php
===================================================================
--- /extensions/gvideo/language/ar_SA/plugin.lang.php	(revision 8685)
+++ /extensions/gvideo/language/ar_SA/plugin.lang.php	(revision 8685)
@@ -0,0 +1,45 @@
+<?php
+
+$lang['py_title'] = 'PYWaie GVideo';
+$lang['py_conf'] = 'الاعدادات';
+$lang['py_addvideo'] = 'اضافة فيديو';
+$lang['py_filename'] = 'اسم الملف';
+$lang['py_url'] = 'رابط للفيديو';
+$lang['py_parent'] = 'التصنيف الرئيسي';
+$lang['py_thumb'] = 'صورة مصغرة';
+$lang['py_no_thumb'] = 'لايوجد صورة مصغرة';
+$lang['py_thumb_from_server'] = 'رفع صورة مصغرة من سيرفر';
+$lang['py_thumb_from_user'] = 'ارفع صورة مصغرة خاصتك:';
+$lang['py_add_band'] = 'اضف طوق يحيط بجوانب الصورة المصغرة';
+$lang['py_thumb_resize'] = 'تحجيم الصورة المصغرة';
+$lang['py_width'] = 'العرض';
+$lang['py_height'] = 'الارتفاع';
+$lang['py_start'] = 'بداية الفيديو';
+$lang['py_*'] = 'حقل اجباري';
+$lang['py_autostart'] = 'بداية تلقائية';
+$lang['py_quality'] = 'الجودة';
+$lang['py_playermode'] = 'وضع المشغل';
+
+// Infobulles
+$lang['pybulle_reference'] = "الصق هنا رابط الفيديو.<br>You can use GoogleVideo, YouTube, DailyMotion, Wideo, Vimeo or Wat. امثلة:<br><br>- http://video.google.fr/videoplay?docid=4600755234172037942<br>- http://www.youtube.com/watch?v=eUvApC0bwUk<br>- http://www.dailymotion.com/video/x29fys_doorway<br>- http://www.wideo.fr/video/iLyROoaftYvl.html<br>- http://www.vimeo.com/1747316<br>- http://www.wat.tv/video/abcd.html";
+$lang['pybulle_start'] = "اختيار نقطة البداية (في ثانية) من الفيديو <br> يكون هذا الخيار فقط من جوجل فيديو";
+$lang['pybulle_categorie'] = "التصنيف حيث يتم فيه ان شاء الملف : فقط التصنيفات الحقيقية ستظهر. اذا كنت تريد ان ربط الفيديو الى تصنيف وهمي يمكن فعل ذلك لاحقا";
+$lang['pybulle_miniature'] = "يمكن استرجاع الصورة المصغرة من السيرفر. افتراضيا الصور المصغرة بالحجم التالي في,  320x240 on Google Video, 320x240 on Dailymotion, 130x97 on Youtube, 154x114 on Wideo and 200x150 on Vimeo.<br><br> أو بامكانك ان ترفع صورة مصغرة لاحقا.<br><br> في كلتا الحالتين يمكنك تغيير الحجم";
+
+// Messages d'infos ou d'erreurs
+$lang['py_error1'] = 'لايوجد موقع! لايمكن انشاء الملف';
+$lang['py_error2'] = 'من المستحيل الحفظ لم تدخل بالصيغة الصحيحة';
+$lang['py_error3'] = 'يجب ادخال المناطق الاجبارية';
+$lang['py_error5'] = 'رابط خاطئ!';
+$lang['py_error6'] = 'الملف"%s" بالفعل موجود.';
+$lang['py_error7'] = 'لا امكانية لكتابة الملف"%s"';
+$lang['py_error8'] = 'من فضلك افحص المجلد %s اذا كان يملك حقوق(chmod).';
+$lang['py_error9'] = 'خطأ في الرفع او التحجيم';
+$lang['py_error11'] = 'صورة مصغرة بنفس الاسم متواجدة(%s)';
+$lang['py_error12'] = 'منطقة الصورة المصغرة لم تدخل : الصورة المصغرة لم ترفع.';
+$lang['py_info2'] = 'تم رفع الصورة المصغرة بنجاح';
+$lang['py_info3'] = 'الفيديو';
+$lang['py_info4'] = 'الاعدادات حفظت';
+$lang['py_show_file'] = '<a href="%s" class="externalLink">اظهر الفيديو</a>.';
+
+?>