Index: /extensions/ContactForm/admin/themes/cf_config.tab.tpl
===================================================================
--- /extensions/ContactForm/admin/themes/cf_config.tab.tpl	(revision 8688)
+++ /extensions/ContactForm/admin/themes/cf_config.tab.tpl	(revision 8689)
@@ -5,5 +5,5 @@
 
 <div class="titrePage">
-    <h2>{$CF.TITLE} [{$CF.VERSION}]<br>{'cf_config'|@translate}</h2>
+    <h2>{$CF.TITLE}<br>{'cf_config'|@translate}</h2>
 </div>
 <h3 style="width: 100%;">{'cf_config_desc'|@translate}</h3>
Index: /extensions/ContactForm/admin/themes/cf_emails.tab.tpl
===================================================================
--- /extensions/ContactForm/admin/themes/cf_emails.tab.tpl	(revision 8688)
+++ /extensions/ContactForm/admin/themes/cf_emails.tab.tpl	(revision 8689)
@@ -5,5 +5,5 @@
 
 <div class="titrePage">
-    <h2>{$CF.TITLE} [{$CF.VERSION}]<br>{'cf_emails'|@translate}</h2>
+    <h2>{$CF.TITLE}<br>{'cf_emails'|@translate}</h2>
 </div>
 <h3 style="width: 100%;">{'cf_emails_desc'|@translate}</h3>
Index: /extensions/ContactForm/admin/themes/cf_history.tab.tpl
===================================================================
--- /extensions/ContactForm/admin/themes/cf_history.tab.tpl	(revision 8688)
+++ /extensions/ContactForm/admin/themes/cf_history.tab.tpl	(revision 8689)
@@ -1,4 +1,4 @@
 <div class="titrePage">
-    <h2>{$CF.TITLE} [{$CF.VERSION}]<br>{'cf_history'|@translate}</h2>
+    <h2>{$CF.TITLE}<br>{'cf_history'|@translate}</h2>
 </div>
 <h3 style="width: 100%;">{'cf_history_desc'|@translate}</h3>
Index: /extensions/ContactForm/admin/themes/cf_language.tab.tpl
===================================================================
--- /extensions/ContactForm/admin/themes/cf_language.tab.tpl	(revision 8688)
+++ /extensions/ContactForm/admin/themes/cf_language.tab.tpl	(revision 8689)
@@ -20,5 +20,5 @@
 </script>
 <div class="titrePage">
-    <h2>{$CF.TITLE} [{$CF.VERSION}]<br>{'cf_language'|@translate}</h2>
+    <h2>{$CF.TITLE}<br>{'cf_language'|@translate}</h2>
 </div>
 <h3 style="width: 100%;">{'cf_language_desc'|@translate}</h3>
Index: /extensions/ContactForm/include/cf_common.inc.php
===================================================================
--- /extensions/ContactForm/include/cf_common.inc.php	(revision 8688)
+++ /extensions/ContactForm/include/cf_common.inc.php	(revision 8689)
@@ -90,4 +90,5 @@
 $cf_config_lang_keys['contact_form_title'] = array(
     CF_LANG_DEFAULT => l10n('contact_form_title'),
+	'ar_SA' => 'نموذج الاتصال',
 	'cs_CZ' => 'Kontaktní formulář',
 	'de_DE' => 'Kontaktformular',
@@ -107,4 +108,5 @@
 $cf_config_lang_keys['contact_form'] = array(
     CF_LANG_DEFAULT => l10n('contact_form'),
+	'ar_SA' => 'اتصل بنا',
 	'cs_CZ' => 'Kontakt',
 	'de_DE' => 'Kontaktformular',
@@ -124,4 +126,5 @@
 $cf_config_lang_keys['contact_form_link'] = array(
     CF_LANG_DEFAULT => l10n('contact_form_link'),
+	'ar_SA' => 'اتصل بمدير الموقع',
 	'cs_CZ' => 'Kontakt správce webu',
 	'de_DE' => 'Den Webmaster kontaktieren',
Index: /extensions/ContactForm/language/ar_SA/description.txt
===================================================================
--- /extensions/ContactForm/language/ar_SA/description.txt	(revision 8689)
+++ /extensions/ContactForm/language/ar_SA/description.txt	(revision 8689)
@@ -0,0 +1,1 @@
+اضافة "اتصل بنا " الى منطقة القوائم
Index: /extensions/ContactForm/language/ar_SA/index.php
===================================================================
--- /extensions/ContactForm/language/ar_SA/index.php	(revision 8689)
+++ /extensions/ContactForm/language/ar_SA/index.php	(revision 8689)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/ContactForm/language/ar_SA/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/ar_SA/plugin.lang.php	(revision 8689)
+++ /extensions/ContactForm/language/ar_SA/plugin.lang.php	(revision 8689)
@@ -0,0 +1,89 @@
+<?php
+if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+global $lang;
+
+$lang['cf_plugin_name'] = 'نموذج الاتصال';
+$lang['contact_form_debug'] = 'عرض تصحيح المعلومات';
+
+// ==================================================================
+// Default values if not configured
+$lang['contact_form_title'] = 'نموذج الاتصال';
+$lang['contact_form'] = 'اتصل بنا';
+$lang['contact_form_link'] = 'اتصل بمدير الموقع';
+
+// ==================================================================
+// Redirect page
+$lang['contact_redirect_title'] = 'ارسل رسالة حالة';
+
+// ==================================================================
+// Menubar block
+$lang['cf_from_name'] = 'اسمك';
+$lang['cf_from_mail'] = 'بريدك الالكتروني';
+$lang['cf_subject'] = 'العنوان';
+$lang['cf_message'] = 'الرسالة';
+$lang['cf_submit'] = 'ارسل';
+$lang['title_send_mail'] = 'تعليق على الموقع';
+
+// ==================================================================
+// Messages
+$lang['cf_from_name_error'] = 'من فضلك ادخل الاسم';
+$lang['cf_mail_format_error'] = 'البريد الالكتروني غير صحيح';
+$lang['cf_subject_error'] = 'من فضلك ادخل العنوان';
+$lang['cf_message_error'] = 'من فضلك ادخل رسالة';
+$lang['cf_error_sending_mail'] = 'حدث خطأ أثناء الارسال';
+$lang['cf_sending_mail_successful'] = 'تم الارسال بنجاح';
+$lang['cf_form_error'] = 'معلومات غير صحيحة';
+$lang['cf_inconsistent_version'] = '%s: أرقام إصدار غير متناسقة';
+$lang['cf_no_unlink'] = 'الوظيفة "unlink" غير متوفرة';
+$lang['cf_unlink_errors'] = 'خطأ اثناء حذف الملف';
+$lang['cf_config_saved'] = 'الاعدادات حفظت بنجاح';
+$lang['cf_config_saved_with_errors'] = 'الاعدادات حفظت مع وجود أخطاء';
+$lang['cf_length_not_integer'] = 'الحجم يجب ان يكون عدد صحيح';
+$lang['cf_delay_not_integer'] = 'التأخير يجب ان يكون عدد صحيح';
+$lang['cf_link_error'] = 'المتغير لايمكن ان يحوي مسافات';
+$lang['cf_hide'] = 'اخفاء';
+
+// ==================================================================
+// Admin page
+$lang['cf_validate'] = 'ادخل';
+// Configuration tab
+$lang['cf_tab_config'] = 'الاعدادات';
+$lang['cf_config'] = 'الاعدادات';
+$lang['cf_config_desc'] = 'الاعدادت الرئيسة للأداة';
+$lang['cf_label_config'] = 'الاعدادات العامة';
+$lang['cf_label_mail'] = 'اعدادات البريد الالكتروني';
+$lang['cf_menu_link'] = 'اضف رابط في القائمة';
+$lang['cf_guest_allowed'] = 'السماح للضيوف برؤية النموذج';
+$lang['cf_mail_prefix'] = 'البداية المعرفة للبريد المرسل';
+$lang['cf_separator'] = 'احرف التي تستخدم لتحديد شريط الفاصل في تنسيق نص البريد الإلكتروني';
+$lang['cf_separator_length'] = 'حجم الشريط';
+$lang['cf_mandatory_name'] = 'الاسم اجباري';
+$lang['cf_mandatory_mail'] = 'البريد الالكتروني اجباري';
+$lang['cf_redirect_delay'] = 'ايقاف مؤقت التأخير في التحويل';
+// Emails tab
+$lang['cf_tab_emails'] = 'البريد الالكتروني';
+$lang['cf_emails'] = 'البريد الالكتروني';
+$lang['cf_emails_desc'] = 'تنظيم البريد الالكتروني المستهدفة';
+$lang['cf_active'] = 'البريد الالكتروني النشطة';
+$lang['cf_no_mail'] = 'لايوجد عنوان بريد الكتروني متاح';
+$lang['cf_refresh'] = 'اعادة توليد قوائم البريد الالكتروني';
+// Language tab
+$lang['cf_tab_language'] = 'الاماكن';
+$lang['cf_language'] = 'الاماكن';
+$lang['cf_language_desc'] = 'ترجمة الرسالة';
+$lang['cf_select_item'] = 'اختار شيئا للترجمة';
+$lang['cf_default_lang'] = 'الافتراضي';
+$lang['contact_form_title_label'] = 'العنوان مستخدم في شريط القوائم';
+$lang['contact_form_label'] = 'الاسم مستخدم في شريط القوائم';
+$lang['contact_form_link_label'] = 'النص مستخدم في رابط الاتصال في ذيل الصفحة';
+// History tab
+$lang['cf_tab_history'] = 'التاريخ';
+$lang['cf_history'] = 'التاريخ';
+$lang['cf_history_desc'] = 'تغيير التاريخ';
+$lang['cf_history_date'] = 'التاريخ';
+$lang['cf_history_version'] = 'الاصدار';
+$lang['cf_history_log'] = 'التغيير';
+$lang['cf_file_not_found'] = 'الملف غير موجود';
+$lang['cf_file_empty'] = 'الملف فارغ';
+$lang['cf_format_date'] = '%M %D, %Y';
+?>