Index: /extensions/Download_Multi/language/ar_SA/index.php
===================================================================
--- /extensions/Download_Multi/language/ar_SA/index.php	(revision 8693)
+++ /extensions/Download_Multi/language/ar_SA/index.php	(revision 8693)
@@ -0,0 +1,35 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2005 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | branch        : BSF (Best So Far)
+// | file          : $RCSfile$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// recursive call of index.php
+
+$url = '../index.php';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/Download_Multi/language/ar_SA/plugin.lang.php
===================================================================
--- /extensions/Download_Multi/language/ar_SA/plugin.lang.php	(revision 8693)
+++ /extensions/Download_Multi/language/ar_SA/plugin.lang.php	(revision 8693)
@@ -0,0 +1,93 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Mod Name : Download_multi                                             |
+// | Mod Version : 0.9-1                                                   |
+// | Mod Orignal author: Tboris                                            |
+// | Mod Second author : Cestlodovic                                       |
+// | Mod Version author : FlipFlip <flipflip@free.fr>                      |
+// | Mod description :                                                     |
+// | Ce module est base sur le module existant pour le telechargement,     |
+// | cette version permet le telechargement sur plusieurs pages.           |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['dl_select_all'] = 'اختيار الكل';
+$lang['dl_start'] = 'تحميل سلتك';
+$lang['dl_preview'] = 'مشاهدة سلتك';
+$lang['dl_uncheck'] = 'ازالة الكل';
+$lang['dl_select'] = 'اضافة الى السلة';
+$lang['dl_title'] = 'تحميل الصور';
+$lang['dl_thumbnail'] = 'تحميل الصور المصغرة';
+$lang['dl_normal'] = 'تحميل الصور العادية';
+$lang['dl_high'] = 'تحميل الصور عالية الجودة';
+$lang['dl_legend_select'] = 'اختيار الصور';
+$lang['dl_message_cart'] = 'لديك %s صورة';
+$lang['dl_trash'] = 'افرغ السلة';
+$lang['dl_archive'] = 'مشاهدة الارشيف';
+$lang['dl_choice_image'] = 'يجب ان تختار صورة واحدة على الاقل';
+$lang['dl_dir_zip'] = 'لايمكن خلق المجلد';
+$lang['dl_title_erreur'] = 'خطأ';
+$lang['dl_title_telechargement'] = 'قائمة الملفات';
+$lang['dl_empty_cart'] = 'افرغ السلة';
+$lang['dl_bt_select'] = 'ر الكل';
+$lang['dl_bt_unselect'] = ' الكل';
+$lang['dl_bt_delete'] = 'حذف';
+$lang['dl_th_file'] = 'الملفات';
+$lang['dl_th_date'] = 'انشاء وقت';
+$lang['dl_th_action'] = 'اجراء';
+$lang['dl_no_file'] = 'لا ملفات';
+$lang['dl_prefix_file'] = 'بداية محددة للملف';
+$lang['dl_prefix_button'] = 'ارسل';
+$lang['dl_type_thumbnail'] = 'صورة مصغرة';
+$lang['dl_type_normal'] = 'عادي';
+$lang['dl_type_high'] = 'عالية الجودة';
+$lang['dl_cart'] = 'سلة';
+$lang['dl_no_download_title'] = 'الصور التالية لايمكن التحميل بصيغة عالي الجودة';
+$lang['dl_no_download_high'] = ' غير متاحة عالية الجودة';
+$lang['dl_no_download_http'] = ' غير متاحة للتحميل';
+$lang['dl_no_file'] = 'لا ملفات للتحميل';
+
+/* ----------- Administration ------------ */
+$lang['dl_title'] = 'تحميل جماعي';
+$lang['dl_title_config'] = 'اعدادت التحميل الجماعي';
+$lang['dl_zip_active_comment'] = 'فعل التعليقات في الملف المضغوط. <br /><i>لا تعمل في free.fr.</i>';
+$lang['dl_zip_comment'] = 'التعليقات التي سوف تعرض في الملف المضغوط';
+$lang['dl_group_id'] = 'المجموعة تستطيع تحميل الصور استخدم  <i>ctrl</i> لاختيار اكثر من واحدة';
+$lang['dl_max_size'] = 'اقصى حجم للارشيف (in bytes)';
+$lang['dl_zip_prefix'] = 'البداية الافتراضية المحددة لاسم الملف المضغوط للتنزيل';
+$lang['dl_zip_prefix_car'] = 'منطقة البداية المحددة<i> الاسم الافتراضي للملف المضغوط المحمل</ i> يمكن ان يحوي على ارقام وحروف فقط بدون لهجات';
+$lang['dl_zip_dir_prefix'] = 'المجلد المحدد مسبقا للاستخدام في الضغط';
+$lang['dl_zip_dir_prefix_car'] = ' <i> المجلد المحدد مسبقا للاستخدام في الضغط </ i> يمكن ان يحوي على ارقام وحروف فقط بدون لهجات';
+$lang['dl_backup_config'] = 'اعدادت التحميل الجماعي حفظت';
+$lang['dl_converter'] = 'المحول';
+$lang['dl_zip_pattern_name'] = 'يولد اسم سجلاتك, استخدم [date] لأدخال التاريخ بصيغة YYYYMMDD و [rand] لتوليد ارقام عشوائية';
+$lang['dl_select_dl'] = 'نوع التحميل الافتراضي';
+$lang['dl_error_group_id'] = 'يجب ان تحدد المجموعات المخولة بتحميل الصور';
+$lang['dl_error_file_size'] = 'يجب تحديد حجم الارشيف';
+$lang['dl_error_file_size_car'] = 'منطقة تحديد اقصى حجم <i> للارشيف  ب bytes </ i> يمكن ان تحوي فقط ارقام';
+$lang['dl_zip_pattern_name_car'] = 'منطقة <i>توليد اسم الارشيف </ i> يمكن ان يحوي على ارقام وحروف فقط بدون لهجات';
+$lang['dl_error_pattern_name'] = 'منطقة <i>توليد اسم الارشيف </ i> لايمكن ان تكون فارغة';
+$lang['dl_create_category'] = 'خلق مجلد للتصنيف المحمل';
+
+$lang['dl_title_information'] = 'معلومات عن اعداداتك';
+$lang['dl_class_zip'] = 'استخدمت : ';
+
+/* ----------- Installation -------------- */
+$lang['dl_mysql_version'] = 'نسخة قاعدة البيانات غير مدعومة  اقل اصدار يجب ان يكون 4.1';
+$lang['dl_php_version'] = 'لايمكن التثبيت نسخة ال (ب اتش ب) يجب ان تكون 5';
+$lang['dl_install_ok'] = 'التثبيت جاهز';
+$lang['dl_class_exist'] = 'Pour fonctionner correctement votre serveur doit utiliser la class php ZipArchive, contacter votre administrateur pour qu\'il l\'active';
+?>