Index: /extensions/ExtendedDescription/language/ar_SA/description.txt
===================================================================
--- /extensions/ExtendedDescription/language/ar_SA/description.txt	(revision 8694)
+++ /extensions/ExtendedDescription/language/ar_SA/description.txt	(revision 8694)
@@ -0,0 +1,1 @@
+إضافة أوصاف متعددة اللغات، لافتة ، الفئة NMB، اسم، الخ...
Index: /extensions/ExtendedDescription/language/ar_SA/help.html
===================================================================
--- /extensions/ExtendedDescription/language/ar_SA/help.html	(revision 8694)
+++ /extensions/ExtendedDescription/language/ar_SA/help.html	(revision 8694)
@@ -0,0 +1,119 @@
+<h2>اضافة الوصف</h2>
+
+<h3>متعدد اللغات في الوصف</h3>
+
+<p>متعدد اللغات يوضع بين[lang=xx] و [/lang]
+دلائل, حيث xx هو رمزاللغة (مثال  en, es, fr). هنالك ايضا لغتين خاصتين : [lang=default] and [lang=all]</p>
+
+<ul>
+<li><b>مثال</b>:<br>
+<br>
+<code>[lang=default] الوصف الافتراضي [/lang]<br>
+[lang=en] الوصف بالانجليزي [/lang]<br>
+[lang=de] الوصف بالالماني [/lang]</code>
+</li>
+</ul>
+
+<p>وسيتم استخدام الوصف الافتراضي إذا كان الوصف ليس
+المتاحة في اختيار لغة المستخدم المتصل.
+اذا [lang=default] لم يكن موجودا اي شيء خارج [lang] الدلائل سيعتبر الافتراضي.</p>
+
+<p><u>لغة خاصة <i>all</i></u>: اي شيء داخل [lang=all] سوف
+يدخل بالوصف, باي لغة يعرف المستخدم
+هذا مفيد في HTML/JavaScript code داخل الوصف.</p>
+
+<h3>الوصف الموسع</h3>
+
+<p>الوصف الموسع يجعل بالامكانية اظهار وصف قصير عن التصنيف خارجه
+وصف اطول سوف يكون داخل التصنيف نفسه
+او حتى وصفين مختلفين للتصنيف داخله</p>
+
+<p>الدالة &lt;!--more--&gt; تضف نص الى الوصف القصير<br>
+الدالة &lt;!--complete--&gt; تجعل المستخدم يدخل وصفين مختلفين<br>
+الدالة &lt;!--up-down--&gt; تجعل المستخدم يملك وصف اعلى الصفحة واسفلها</p>
+
+<ul>
+<li><b>tag &lt;!--more--&gt;</b></li>
+</ul>
+<code>وصف قصير&lt;!--more--&gt; وصف طويل</code>
+<p>الوصف القصير سيعرض خارج التصنيف وكلا الوصفين الطويل والقصير سيعرضان
+داخل التصنيف</p>
+
+<ul>
+<li><b>tag &lt;!--complete--&gt;</b></li>
+</ul>
+<code>وصف قصير&lt;!--complete--&gt; وصف طويل</code>
+<p> الوصفين الطويل والقصير سيعرضان
+وفي صفحة التصنيف سيعرض فقط الوصف الطويل و هنا يمكنك
+ان ترى وصفين مختلفين</p>
+
+<ul>
+<li><b>tag &lt;!--up-down--&gt;</b></li>
+</ul>
+<code>الوصف العلوي &lt;!--up-down--&gt; الوصف السفلي</code>
+<p>فقط يتم عرض الوصف الأعلى خارج هذه الفئة. على
+صفحة الفئة، يتم عرض وصف العليا فوق الصور المصغرة ،
+يتم عرض الوصف أسفل تحت المصغرة.</p>
+
+<h3>ادخل صورة او تصنيف</h3>
+
+<ul>
+<li><b>tag [cat=xx]</b></li>
+</ul>
+<p>يدخل تصنيف في الوصف حيث xx هو معرف التصنيف</p>
+
+<ul>
+<li><b>tag [img=xx1 xx2 xxN;yyyy;name]</b></li>
+</ul>
+<p>يسمح بادخال واحد او اكثر من الصور المصغرة باستخدام:<br><br>
+- xx معرف الصورة; يمكنك ادخال معرف التصنيف بجانب معرف الصورة: <code>xx.ccc</code>.
+<br>
+- yyyy (اختياري) : اختار من بين : {left, right}.</p>
+- name (اختياري) : يمكن ان تكون {name, titleName}.
+اذا وسم مع <i>name</i> اسم الصورة سيعرض مغ <i>titleName</i> الصورة المعلمة &lt;title&gt; ستملئ بالاسم</p>
+
+
+<h3>اخفاء تصنيف</h3>
+
+<p>استخدم <b>&lt;!--hidden--&gt;</b> في اسم التصنيف:<br>
+<br>
+- لا تظهر في المجلد الاب<br>
+- تبقى مرئية في شريط القوائم</p>
+
+<h3>اخفاء تصنيف في القائمة</h3>
+
+<p>استخدم <b>&lt;!--mb-hidden--&gt;</b> في اسم التصنيف:<br>
+<br>
+- لا تظهر مرئية في شريط القوائم<br>
+- تظهر في المجلد الاب</p>
+
+<h3>اخفاء صورة</h3>
+
+<p>استخدم<b>&lt;!--hidden--&gt;</b> في اسم الصورة:<br>
+<br>
+- لا تظهر في صفحة الصور المصغرة<br>
+- تبقى ظاهرة داخل التصنيف</p>
+
+<h3>التصنيف المحول</h3>
+
+<ul>
+<li><b>[redirect http://piwigo.org]</b></li>
+</ul>
+<p>ادخل هذا الكود وستحول الى الصفحة التي تريد</p>
+
+<ul>
+<li><b>[redirect img=xx]</b></li>
+</ul>
+<p>تحولك الى صورة في معرضك حيث xx هو معرف الصورة
+ويمكنك اضافة معرف التصنيف الى جانبه
+<code>xx.ccc</code>.</p>
+
+<ul>
+<li><b>[redirect cat=xx]</b></li>
+</ul>
+<p>تحولك الى التصنيف حيث xx هو معرف التصنيف</p>
+
+<ul>
+<li><b>[redirect search=xx]</b></li>
+</ul>
+<p>يحولك الى صفحة بحث في معرضك حيث xx هو معرف البحث</p>
Index: /extensions/ExtendedDescription/language/ar_SA/index.php
===================================================================
--- /extensions/ExtendedDescription/language/ar_SA/index.php	(revision 8694)
+++ /extensions/ExtendedDescription/language/ar_SA/index.php	(revision 8694)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/ExtendedDescription/language/ar_SA/plugin.lang.php
===================================================================
--- /extensions/ExtendedDescription/language/ar_SA/plugin.lang.php	(revision 8694)
+++ /extensions/ExtendedDescription/language/ar_SA/plugin.lang.php	(revision 8694)
@@ -0,0 +1,6 @@
+<?php
+
+$lang['ExtendedDesc_help'] = 'استخدم اضافة الوصف مع الدلائل';
+$lang['This category is redirected to %s'] = 'هذا التصنيف يحول الى %s';
+
+?>