Index: trunk/language/sh_RS/common.lang.php
===================================================================
--- trunk/language/sh_RS/common.lang.php	(revision 8682)
+++ trunk/language/sh_RS/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Kategorija';
 $lang['Close this window'] = 'Zatvori prozor';
-$lang['Complete RSS feed (images, comments)'] = 'Potpuni RSS izvori (slike, komentari)';
+$lang['Complete RSS feed (photos, comments)'] = 'Potpuni RSS izvori (slike, komentari)';
 $lang['Confirm Password'] = 'Potvrdi Lozinku';
 $lang['Connection settings'] = 'Podešavanja povezivanja';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'Pomoć';
 $lang['Identification'] = 'Prijava';
-$lang['Image only RSS feed'] = 'RSS izvor samo za slike';
+$lang['Photos only RSS feed'] = 'RSS izvor samo za slike';
 $lang['Keyword'] = 'Ključna riječ';
 $lang['Links'] = 'Linkovi';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'Oznaka';
 $lang['Tags'] = 'Tagovi';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS obavijesni izvor omogućava obaveštavanje o novostima sa ovog web mesta : nove slike, obnovljene kategorije, nove komentare. Koristite čitač RSS izvora.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS obavijesni izvor omogućava obaveštavanje o novostima sa ovog web mesta : nove slike, obnovljene kategorije, nove komentare. Koristite čitač RSS izvora.';
 $lang['Unknown feed identifier'] = 'Nepoznata oznaka izvora';
 $lang['User comments'] = 'Korisnički komentari';
@@ -202,10 +202,10 @@
 $lang['E-mail address'] = 'E-mail adresa';
 $lang['obligatory'] = 'obvezno';
-$lang['Maximum height of the pictures'] = 'Najveća dozvoljena visina slika';
+$lang['Maximum photo height'] = 'Najveća dozvoljena visina slika';
 $lang['Maximum height must be a number superior to 50'] = 'Najveća visina mora biti broj veći od 50';
-$lang['Maximum width of the pictures'] = 'Najveća dozvoljena širina slika';
+$lang['Maximum photo width'] = 'Najveća dozvoljena širina slika';
 $lang['Maximum width must be a number superior to 50'] = 'Najveća širina mora biti broj veći od 50';
 $lang['display a calendar by creation date'] = 'prikaz kalendara po datumu izrade';
-$lang['display all elements in all sub-albums'] = 'prikaz svih stavki u svim podkategorijama';
+$lang['display all photos in all sub-albums'] = 'prikaz svih stavki u svim podkategorijama';
 $lang['return to normal view mode'] = 'povratak u uobičajeni način pregleda';
 $lang['display a calendar by posted date'] = 'prikaz kalendara po datumu objave';
@@ -224,6 +224,6 @@
 $lang['Most visited'] = 'Najposjećenije';
 $lang['display most visited photos'] = 'prikaz najposjećenijih slika';
-$lang['The number of images per row must be a not null scalar'] = 'broj slika po redu mora biti celobrojna vrednost';
-$lang['Number of images per row'] = 'Broj slika po redu';
+$lang['The number of photos per row must be a not null scalar'] = 'broj slika po redu mora biti celobrojna vrednost';
+$lang['Number of photos per row'] = 'Broj slika po redu';
 $lang['The number of rows per page must be a not null scalar'] = 'Broj redova po stranici mora biti celobrojna vrednost';
 $lang['Number of rows per page'] = 'Broj redova po stranici';
@@ -233,10 +233,10 @@
 $lang['Next'] = 'Sledeći';
 $lang['no rate'] = 'bez ocene';
-$lang['Elements posted within the last %d day.'] = 'Stavke objavljene u zadnjem %d danu.';
-$lang['Elements posted within the last %d days.'] = 'Stavke objavljene u zadnjih %d dana.';
+$lang['Photos posted within the last %d day.'] = 'Stavke objavljene u zadnjem %d danu.';
+$lang['Photos posted within the last %d days.'] = 'Stavke objavljene u zadnjih %d dana.';
 $lang['password updated'] = 'lozinka obnovljena';
 $lang['Recent period must be a positive integer value'] = 'Razdoblje mora biti pozitivna celobrojna vrednost';
-/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'slika';
-$lang['Click on the picture to see it in high definition'] = 'Klikni na sliku za pregled u visokoj rezoluciji';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = 'slika';
+$lang['Click on the photo to see it in high definition'] = 'Klikni na sliku za pregled u visokoj rezoluciji';
 $lang['Show file metadata'] = 'Prikaži meta podatke zapisa';
 $lang['Powered by'] = 'Urađeno u';
@@ -355,6 +355,4 @@
 $lang['Sent by'] = 'Poslao';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies su blokirani ili nisu podržani od Vašeg pretraživača. Morate omogućiti cookies da bi se logovali.';
-$lang['Some info about this picture'] = 'Informacije o ovoj slici';
-$lang['Some more (technical) info about this picture'] = 'Dodatne (tehničke) informacije o slici';
 $lang['edit this comment'] = 'uredi ovaj komentar';
 $lang['Edit a comment'] = 'Uredi komentar';